Aan de slag met Internet Explorer

Aan de slag met
Internet Explorer

Met een Internet-verbinding en Internet Explorer kunt u informatie over elk willekeurig onderwerp op het Internet zoeken en bekijken. Klik op een van de onderstaande onderwerpen als u aan de slag wilt gaan. In de Help-inhoud vindt u meer informatie over surfen over het Internet.

Basisinstellingen

Als u geen verbinding hebt met het Internet of als u een nieuwe verbinding wilt maken, klikt u op deze koppeling.

  • Een Internet-verbinding instellen

Werken met Internet Explorer

Als het Internet of Internet Explorer nieuw voor u is, vindt u hier de informatie die u nodig hebt om aan de slag te gaan.

  • Inleiding tot de Microsoft Internet Explorer-webbrowser
  • Leren hoe u sneller en gemakkelijker over het web surft
  • De gewenste informatie zoeken


De gewenste informatie zoeken op het Internet

U kunt op het Internet op verschillende manieren naar informatie zoeken:

  • Klik op de knop Zoeken op de werkbalk zodat u toegang krijgt tot een aantal zoekprogramma's. Typ een woord of een woordgroep in het daarvoor bestemde vak.
  • Typ op de adresbalk go, zoek of ? gevolgd door een of meer zoekwoorden. Er wordt een zoekactie gestart met het standaardzoekprogramma.
  • Als u zich op een webpagina bevindt, kunt u naar bepaalde tekst op die pagina zoeken door in het menu Bewerken op Zoeken (op deze pagina) te klikken.

Opmerking

  • Als een webadres niet werkt, wordt u gevraagd of er naar vergelijkbare webadressen moet worden gezocht. U kunt deze instelling zodanig wijzigen dat er automatisch wordt gezocht zonder dat deze vraag wordt gesteld. Klik op Verwante onderwerpen als u meer informatie wilt.

Verwante onderwerpen


Snel toegang tot uw favoriete pagina's

Als u tijdens het surfen websites of webpagina's tegenkomt die u interessant vindt, kunt u deze in Internet Explorer vastleggen, zodat u ze later gemakkelijk kunt openen.

  • Voeg een webpagina toe aan de lijst met favoriete pagina's. Wanneer u deze pagina wilt openen, klikt u op de knop Favorieten op de werkbalk en klikt u vervolgens op de snelkoppeling in de lijst Favorieten.

    Pagina's toevoegen aan de lijst met favoriete pagina's

  • Als er een aantal websites is die u vaak bezoekt, voegt u deze toe aan de koppelingenbalk.

    Pagina's toevoegen aan de koppelingenbalk

  • Als er een bepaalde webpagina is die u erg vaak bezoekt, kunt u deze pagina uw startpagina maken. De pagina wordt dan direct weergegeven als u Internet Explorer opent of als u op de knop Start op de werkbalk klikt.

    De startpagina wijzigen

Opmerking

  • Als u vergeten bent een webpagina toe te voegen aan de lijst met met favorieten of de koppelingenbalk, klikt u op de knop Geschiedenis op de werkbalk. In de lijst Geschiedenis wordt weergegeven welke webpagina's u vandaag, gisteren of twee weken geleden hebt bezocht. Klik in de lijst op de naam van de pagina die u wilt weergeven.


De startpagina wijzigen

De startpagina is de pagina die wordt weergegeven wanneer u Internet Explorer opent. Kies een pagina die u vaak wilt bekijken of een pagina die u kunt aanpassen zodat u snel toegang krijgt tot de gewenste informatie, bijvoorbeeld de introductiepagina van msn.com.

  1. Ga naar de pagina die u wilt weergegeven wanneer u Internet Explorer start.
  2. Klik in het menu Extra op Internet-opties.
  3. Klik op het tabblad Algemeen.
  4. Klik onder Startpagina op Huidige gebruiken.

Opmerking

  • Als u weer de oorspronkelijke startpagina wilt instellen, klikt u op Standaard gebruiken.


Bladwijzers en favorieten delen

Met favorieten, in Netscape Navigator bladwijzers genoemd, kunt u webpagina's die u regelmatig bezoekt op een handige manier indelen en er snel verbinding mee maken.

Al uw bladwijzers uit Netscape worden automatisch geïmporteerd in Internet Explorer. Klik in het menu Favorieten op de map Geïmporteerde bladwijzers als u deze wilt bekijken.

Als u Internet Explorer op meerdere computers gebruikt, kunt u favoriete items met computers delen door ze te importeren. Als u zowel Internet Explorer als Netscape Navigator gebruikt, kunt u in beide programma's dezelfde favorieten en bladwijzers gebruiken door ze te importeren.

  • Als u bladwijzers of favorieten wilt importeren, klikt u op Importeren en exporteren in het menu Bestand.
  • Als u favorieten wilt exporteren naar bladwijzers of naar favorieten op dezelfde of een andere computer, klikt u op Importeren en exporteren in het menu Bestand.

Opmerkingen

  • Geëxporteerde favorieten worden als gewone HTML-bestanden opgeslagen, zodat ze door Internet Explorer of Netscape Navigator kunnen worden geïmporteerd. U kunt een geselecteerde map uit de lijst Favorieten of alle favorieten exporteren.
  • Een bestand met geëxporteerde favorieten is vrij klein, zodat u het naar een diskette of een netwerkmap kunt kopiëren als u favoriete items wilt delen met anderen. U kunt het bestand ook toevoegen als bijlage in een e-mailbericht.


Zoeken naar pagina's die u onlangs hebt bezocht

Er zijn diverse manieren om te zoeken naar websites en webpagina's die u in de afgelopen dagen, uren of minuten hebt bekeken.

Zoeken naar een pagina die u in de afgelopen paar dagen hebt bekeken

  1. Klik op de werkbalk op de knop Geschiedenis.

    De geschiedenisbalk wordt weergegeven met koppelingen naar websites en webpagina's die u de afgelopen dagen en weken hebt bezocht.

  2. Klik in de geschiedenisbalk op een week of een dag, klik op een website om de pagina's in die map weer te geven en klik vervolgens op het paginapictogram om de webpagina weer te geven.

    Als u de geschiedenisbalk wilt sorteren of doorzoeken, klikt u op de pijl naast de knop Beeld op de geschiedenisbalk.

Zoeken naar een pagina die u zojuist hebt bezocht

  • Als u wilt terugkeren naar de pagina die u het laatst hebt bekeken, klik u op de knop Vorige op de werkbalk.
  • Als u een van de laatste negen pagina's wilt bekijken die u in deze sessie hebt bezocht, klikt u op de pijl omlaag naast de knop Vorige of Volgende en klikt u vervolgens op de gewenste pagina in de lijst.

Opmerkingen

  • U kunt de geschiedenisbalk verbergen door opnieuw op de knop Geschiedenis te klikken.
  • U kunt wijzigen hoeveel dagen pagina's in de lijst Geschiedenis worden bewaard. Naarmate u meer dagen opgeeft, wordt op uw computer meer schijfruimte in beslag genomen voor de opslag van deze informatie.


Gemakkelijker webgegevens invoeren

Als de functie AutoAanvullen is ingeschakeld, worden de gegevens bewaard die u eerder hebt ingevoerd voor webadressen, formulieren en wachtwoorden. Wanneer u in een van deze velden gegevens typt, geeft AutoAanvullen suggesties weer. Dit kunnen bijvoorbeeld namen van mappen en programma's zijn die u in de adresbalk hebt getypt, en zoekacties, beursnoteringen of gegevens die u in een ander veld op een webpagina hebt ingevuld.

  1. Begin met het typen van gegevens in de adresbalk, in een veld op een webpagina of in een vak voor een gebruikersnaam of wachtwoord.

    Als u eerder een vergelijkbare vermelding hebt getypt, wordt er een lijst met suggesties weergegeven terwijl u typt.

  2. Als een suggestie in de lijst overeenkomt met hetgeen u in dat veld wilt invoeren, klikt u op de suggestie.

    Als geen van de suggesties overeenkomt met wat u wilt typen, typt u verder.

Opmerkingen

  • De gegevens die voor de suggesties worden gebruikt, worden opgeslagen op de computer en worden gecodeerd om uw privacy te beschermen.
  • Websites hebben geen toegang tot deze gegevens. Websites kunnen alleen gegevens ontvangen die u expliciet in formulieren invoert.
  • Wanneer u gegevens in webformulieren invoert en wachtwoorden typt, kunt u een item uit de lijst met suggesties verwijderen door op het item te klikken en vervolgens op DELETE te drukken. Klik hieronder op Verwante onderwerpen als wilt weten hoe u vermeldingen uit de adresbalklijst kunt verwijderen.


Pagina's off line beschikbaar maken

Wanneer u een webpagina off line beschikbaar maakt, kunt u de inhoud ook lezen als u geen verbinding hebt met het Internet. Zo kunt u bijvoorbeeld webpagina's op uw laptopcomputer bekijken wanneer u geen verbinding hebt met een netwerk of met het Internet. Of u kunt webpagina's thuis lezen zonder een telefoonlijn bezet te houden.

U kunt opgeven hoeveel inhoud er beschikbaar moet zijn, bijvoorbeeld slechts één pagina of een pagina en alle bijbehorende koppelingen, en u kunt kiezen hoe u die inhoud op de computer wilt bijwerken.

Als u een webpagina alleen maar off line wilt bekijken en de inhoud ervan niet hoeft bij te werken, kunt u de pagina opslaan op de computer. Er zijn diverse manieren om een webpagina op te slaan. U kunt alleen de tekst opslaan of ook alle afbeeldingen en tekst die nodig zijn om de pagina op dezelfde manier weer te geven als op het Internet.

Wat wilt u doen?

De huidige webpagina off line beschikbaar maken

Bestaande favoriete items off line beschikbaar maken

Een webpagina op de computer opslaan

Opmerkingen

  • In vorige versies van Internet Explorer werd het off line bekijken van pagina's 'abonneren' genoemd.
  • Als u in een vorige versie van Internet Explorer webkanalen hebt gebruikt, kunt u deze vinden in de map Kanalen in de lijst Favorieten.


Webpagina's bekijken zonder verbinding te maken met het Internet

Nadat u hebt opgegeven welke pagina's u off line wilt bekijken, kunt u deze pagina's op de volgende manier weergeven:

  1. Voordat u de verbinding met het Internet verbreekt, klikt u in het menu Extra op Synchroniseren.
  2. Wanneer u off line wilt gaan werken, klikt u in het menu Bestand op Off line werken.
  3. Klik in de lijst Favorieten op het item dat u wilt bekijken.

Opmerking

  • Als u ervoor hebt gekozen om off line te werken, wordt Internet Explorer altijd in de off line modus gestart totdat u opnieuw op Off line werken klikt om deze optie uit te schakelen.


Webpagina's afdrukken

  1. Klik in het menu Bestand op Afdrukken.
  2. Stel de gewenste afdrukopties in.

Opmerkingen

  • Als u een frame of een item op een webpagina wilt afdrukken, klikt u met de rechtermuisknop op het frame of het item en klikt u vervolgens op Afdrukken.
  • Als u een afdrukvoorbeeld van de webpagina wilt weergegeven, klikt u in het menu Bestand op Afdrukvoorbeeld.
  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Webpagina's opslaan op de computer

  1. Klik in het menu Bestand op Opslaan als.
  2. Dubbelklik op de map waarin u de pagina wilt opslaan.
  3. Typ in het vak Bestandsnaam een naam voor de pagina.
  4. Selecteer een bestandstype in het vak Opslaan als type.
  5. Voer een van de volgende handelingen uit:
    • Als u alle bestanden wilt opslaan die nodig zijn om deze pagina weer te geven, inclusief afbeeldingen, frames en opmaakmodellen, klikt u op Webpagina, volledig. Met deze optie wordt elk bestand in de oorspronkelijke indeling opgeslagen.
    • Als u alle informatie wilt opslaan die nodig is om deze pagina in een enkel MIME-bestand weer te geven, klikt u op Webarchief. Met deze optie wordt een momentopname van de huidige webpagina opgeslagen. Deze optie is alleen beschikbaar als u Outlook Express 5 of hoger hebt geïnstalleerd.
    • Als u alleen de huidige HTML-pagina wilt opslaan, klikt u op Webpagina, alleen HTML. Met deze optie slaat u de gegevens van de webpagina op, maar niet de afbeeldingen, geluiden of andere bestanden.
    • Als u alleen de tekst van de huidige webpagina wilt opslaan, klikt u op Tekstbestand. Met deze optie slaat u de gegevens van de webpagina op als onbewerkte tekst.

Opmerkingen

  • Met de opties Webpagina, volledig en Webarchief kunt u de gehele webpagina off line bekijken zonder de pagina toe te voegen aan de lijst Favorieten en te markeren voor off line lezen.
  • Wanneer u Webpagina, volledig kiest, wordt alleen de huidige pagina opgeslagen. Klik op Verwante onderwerpen als u naast de webpagina's ook de daaraan gekoppelde pagina's off line wilt bekijken.


Afbeeldingen of tekst uit een webpagina opslaan

Tijdens het surfen op het Internet komt u wellicht informatie tegen die u voor toekomstig gebruik wilt opslaan of die u met anderen wilt delen. U kunt de volledige webpagina opslaan of een onderdeel ervan, zoals tekst, afbeeldingen of koppelingen. Voor personen die geen toegang hebben tot het Internet of een computer, kunt u webpagina's afdrukken.

Voor deze opdracht | Voert u de volgende handeling uit
Een pagina of afbeelding opslaan zonder deze te openen. | Klik met de rechtermuisknop op de koppeling voor het item dat u wilt opslaan en klik vervolgens op Doel opslaan als.
Gegevens van een webpagina naar een document kopiëren. | Selecteer de gegevens die u wilt kopiëren en klik in het menu Bewerken op Kopiëren.
Een snelkoppeling naar de huidige pagina maken. | Klik met de rechtermuisknop op de pagina en klik vervolgens op Snelkoppeling maken.
Een afbeelding op een webpagina gebruiken als bureaubladachtergrond. | Klik met de rechtermuisknop op de afbeelding op de webpagina en klik vervolgens op Als achtergrond gebruiken.
Een webpagina verzenden per e-mail. | Wijs in het menu Bestand de optie Verzenden aan en klik vervolgens op Pagina via e-mail of Koppeling via e-mail. Voltooi het e-mailbericht en verzend het. Als u deze opdrachten wilt gebruiken, moeten er een e-mailaccount en een e-mailprogramma op de computer zijn ingesteld.


Afbeeldingen op webpagina's opslaan

  1. Wijs in Internet Explorer de afbeelding aan die u wilt opslaan.

    De werkbalk Afbeeldingen wordt weergegeven op een hoek van de afbeelding.

  2. Klik op Afbeelding opslaan.

Opmerkingen

  • De werkbalk Afbeeldingen wordt niet voor alle afbeeldingen weergegeven. Als u de werkbalk Afbeeldingen wilt gebruiken, moet de afbeelding ten minste 200 x 200 pixels groot zijn. Als u een kleinere afbeelding wilt opslaan, klikt u met de rechtermuisknop op de afbeelding en klikt u vervolgens op de opdracht voor het opslaan van de afbeelding.
  • Afbeeldingen worden opgeslagen in de map Mijn afbeeldingen, tenzij u een andere locatie opgeeft. Als u de map Mijn afbeeldingen wilt openen, klikt u op De map Mijn afbeeldingen.


Afbeeldingen op webpagina's afdrukken

  1. Wijs in Internet Explorer de afbeelding aan die u wilt afdrukken.

    De werkbalk Afbeeldingen wordt weergegeven op een hoek van de afbeelding.

  2. Klik op Afbeelding afdrukken.

Opmerking

  • De werkbalk Afbeeldingen wordt niet voor alle afbeeldingen weergegeven. Als u de werkbalk Afbeeldingen wilt gebruiken, moet de afbeelding ten minste 200 x 200 pixels groot zijn.


Voorzieningen voor beveiliging en privacy

Internet Explorer bevat een aantal voorzieningen waarmee u uw privacy kunt beschermen en de computer en uw persoonlijk identificeerbare gegevens beter kunt beveiligen.

Met de voorzieningen voor privacy kunt u uw persoonlijk identificeerbare gegevens beschermen. U leert meer over de manier waarop websites die u bezoekt, gegevens kunnen gebruiken en u kunt privacy-instellingen opgeven die bepalen of websites cookies kunnen opslaan op uw computer.

De voorzieningen voor privacy in Internet Explorer bestaan onder andere uit:

  • Privacy-instellingen waarmee u bepaalt hoe cookies worden behandeld. Cookies zijn bestanden die door een website worden gemaakt en die op uw computer worden opgeslagen. In deze bestanden wordt onder andere informatie opgeslagen over uw voorkeuren wanneer u die site bezoekt. In cookies kunnen ook persoonlijk identificeerbare gegevens worden opgeslagen, zoals uw naam en e-mailadres.
  • Privacywaarschuwingen die u ontvangt als u een site probeert te openen die niet voldoet aan de criteria in de privacy-instellingen.
  • De mogelijkheid om het P3P-privacybeleid van een website te bekijken.

De voorzieningen voor beveiliging bieden ondersteuning om te voorkomen dat personen toegang krijgen tot informatie waarvoor u ze geen toestemming hebt gegeven, zoals creditcardgegevens die u opgeeft als u op het Internet inkopen doet. Met deze voorzieningen kunt u de computer ook tegen onveilige software beschermen.

De voorzieningen voor beveiliging in Internet Explorer bestaan onder andere uit:

  • Certificaten waarmee de identiteit van een persoon of de betrouwbaarheid van een website wordt geverifieerd.
  • Beveiligde 128-bits verbinding voor het gebruik van beveiligde websites.
  • De Microsoft Authenticode-technologie waarmee de identiteit van programma's die u downloadt, wordt geverifieerd.

Klik op Verwante onderwerpen als u meer informatie wilt over de voorzieningen voor beveiliging en privacy in Internet Explorer.


Beveiligde Internet-sites gebruiken voor transacties

Veel Internet-sites zijn zo ingesteld dat onbevoegde personen geen gegevens kunnen zien die vanaf of naar deze websites worden verzonden. Deze websites worden beveiligde websites genoemd. Omdat de beveiligingsprotocollen die door beveiligde websites worden gebruikt, worden ondersteund in Internet Explorer, kunt u gegevens veilig naar een beveiligde website verzenden. (Een protocol is een verzameling regels en standaarden waarmee gegevensuitwisseling tussen computers mogelijk wordt gemaakt.)

Wanneer u een beveiligde website bezoekt, ontvangt u automatisch het certificaat van deze website en wordt er op de statusbalk van Internet Explorer een pictogram met een slot weergegeven. (Een certificaat is een verklaring waarmee de identiteit van een persoon of de beveiliging van een website wordt geverifieerd. Klik hieronder op Verwante onderwerpen voor meer informatie.)

Als u op het punt staat om gegevens (zoals het nummer van uw creditcard) naar een onbeveiligde website te verzenden, wordt u door Internet Explorer gewaarschuwd dat de website niet is beveiligd. Als door de website wordt aangegeven dat deze beveiligd is terwijl de veiligheidscertificaten verdacht lijken, kunt u door Internet Explorer worden gewaarschuwd dat er wellicht met de website is geknoeid of dat de identiteit van de gegevensprovider niet met zekerheid kan worden vastgesteld.


Certificaten voor privacy en beveiliging gebruiken

U kunt certificaten gebruiken om uw persoonlijk identificeerbare gegevens op het Internet te beschermen en om uw computer te beveiligen tegen onveilige software. Een certificaat is een verklaring waarmee de identiteit van een persoon of de beveiliging van een website wordt geverifieerd.

In Internet Explorer worden twee soorten certificaten gebruikt.

  • Bij een 'persoonlijk certificaat' wordt er geverifieerd of u werkelijk bent wie u zegt dat u bent. Deze informatie wordt gebruikt als u persoonlijke gegevens via het Internet verzendt naar een website waarvoor een certificaat nodig is om uw identiteit te controleren. U kunt het gebruik van uw eigen identiteit bepalen door een persoonlijke sleutel in te stellen die alleen u kent. In e-mailprogramma's worden beveiligingscertificaten met persoonlijke sleutels ook wel digitale id's genoemd.
  • In een 'websitecertificaat' wordt verklaard dat een bepaalde website betrouwbaar en authentiek is. Met een websitecertificaat wordt voorkomen dat de identiteit van de originele website door een andere website kan worden aangenomen. Wanneer u persoonlijke gegevens verzendt via het Internet, is het verstandig om het certificaat van de website die u gebruikt, te controleren zodat u er zeker van kunt zijn dat uw persoonlijk identificeerbare gegevens zijn beveiligd. Wanneer u software downloadt vanaf een website, kunt u certificaten gebruiken om te controleren of de software afkomstig is uit een bekende en betrouwbare bron.

Hoe werken beveiligingscertificaten?

Bij een beveiligingscertificaat, of het nu een persoonlijk certificaat of een websitecertificaat is, wordt een identiteit gekoppeld aan een 'openbare sleutel'. Alleen de eigenaar van het certificaat kent de corresponderende 'persoonlijke sleutel'. Met behulp van de persoonlijke sleutel kan de eigenaar een digitale handtekening maken of gegevens decoderen die zijn gecodeerd met de corresponderende openbare sleutel. Wanneer u uw certificaat naar andere personen verzendt, geeft u hen in feite uw openbare sleutel, zodat zij u gecodeerde gegevens kunnen sturen die alleen door u kunnen worden gedecodeerd en gelezen met uw persoonlijke sleutel.

De digitale handtekening van een beveiligingscertificaat is uw elektronische identiteitskaart. Door een digitale handtekening weet de ontvanger dat de gegevens werkelijk van u afkomstig zijn en dat er niet mee is geknoeid.

Voordat u gecodeerde of digitaal ondertekende gegevens kunt verzenden, moet u een certificaat aanvragen en dit in Internet Explorer instellen. Wanneer u een beveiligde website bezoekt (een site waarvan het adres met 'https' begint), ontvangt u automatisch het certificaat van deze website.

Waar kan ik persoonlijke beveiligingscertificaten aanvragen?

Beveiligingscertificaten worden uitgegeven door onafhankelijke certificeringsinstanties. Er zijn verschillende klassen beveiligingscertificaten die elk een ander betrouwbaarheidsniveau bieden. U kunt een persoonlijke beveiligingscertificaat aanvragen bij een certificeringsinstantie.


Veilig persoonlijke gegevens delen

Dankzij de Profielassistent hoeft u niet telkens dezelfde gegevens, zoals uw adres of e-mailnaam, in te voeren wanneer u een nieuwe website bezoekt waar om die gegevens wordt gevraagd. Deze persoonlijke gegevens worden opgeslagen op uw computer. Tenzij u daartoe toestemming geeft, kunnen de gegevens niet op uw computer worden bekeken of met anderen worden gedeeld.

Als er door een website gegevens worden aangevraagd bij de Profielassistent, ziet u in de aanvraag:

  • Het Internet-adres van de website waardoor de gegevens worden aangevraagd.
  • Welke gegevens er bij de Profielassistent worden aangevraagd, zodat u desgewenst gegevens kunt uitsluiten.
  • Hoe de gegevens zullen worden gebruikt.
  • Of de website een beveiligde verbinding biedt via SSL (Secure Sockets Layer). Als dit het geval is, kunt u het certificaat van de website verifiëren.

U kunt uw persoonlijke gegevens zowel bij het verzenden als bij het opslaan op de computer coderen. Klik op Verwante onderwerpen als u meer informatie wilt.


Cookies

Sommige websites slaan op uw computer informatie op in een klein tekstbestand. Een dergelijk bestand wordt een cookie genoemd.

Er zijn verschillende typen cookies en u kunt instellen dat sommige, geen of alle cookies op de computer mogen worden opgeslagen. Als u helemaal geen cookies toestaat, kunt u sommige websites mogelijk niet bekijken en bepaalde voorzieningen niet gebruiken (zoals lokale nieuws- en weerberichten of beurskoersen).

Klik op een koptekst, of selecteer een koptekst met de TAB-toets, en druk vervolgens op ENTER.

Hoe cookies worden gebruikt

Een cookie is een bestand dat door een Internet-site wordt gemaakt en dat op uw computer wordt opgeslagen. Hierin wordt onder andere informatie opgeslagen over uw voorkeuren wanneer u die site bezoekt. Als u bijvoorbeeld op de website van een luchtvaartmaatschappij naar een bepaalde vlucht informeert, kan de site een cookie maken dat de vluchtgegevens bevat. Of de cookie bevat alleen informatie over welke pagina's van de site u hebt bezocht, zodat de weergave van de site de volgende keer voor u kan worden aangepast.

In cookies kunnen ook persoonlijk identificeerbare gegevens worden opgeslagen. Persoonlijk identificeerbare gegevens zijn gegevens die kunnen worden gebruikt om u te identificeren en met u contact op te nemen, zoals uw naam, uw e-mailadres, uw huis- of werkadres, of uw telefoonnummer. Een website heeft echter alleen toegang tot de persoonlijk identificeerbare gegevens die u opgeeft. Uw e-mailadres kan bijvoorbeeld alleen door een website worden bepaald als u het opgeeft. Een website heeft evenmin toegang tot andere gegevens op uw computer.

Een cookie die op uw computer is opgeslagen, kan alleen worden gelezen door de website waardoor de cookie is gemaakt.

Permanente cookies

Een permanente cookie is een bestand dat op uw computer wordt opgeslagen en dat blijft bestaan wanneer u Internet Explorer afsluit. De cookie kan door de website die de cookie heeft gemaakt, worden gelezen als u de site opnieuw bezoekt.

Tijdelijke cookies

Een tijdelijke cookie wordt alleen voor de huidige browsersessie opgeslagen en wordt van de computer verwijderd wanneer u Internet Explorer sluit.

Directe en indirecte cookies

Een directe cookie is een cookie die is gemaakt op of die is verzonden naar de website die u momenteel bekijkt. Deze cookies worden vaak gebruikt om informatie op te slaan, zoals uw voorkeuren wanneer u die site bezoekt.

Een indirecte cookie is gemaakt op of verzonden naar een andere website dan de website die u momenteel bekijkt. Indirecte websites bieden informatie aan op de website die u bekijkt. Op veel websites worden bijvoorbeeld advertenties van indirecte websites gebruikt. Deze indirecte websites gebruiken mogelijk cookies. Dit type cookie wordt veelal gebruikt om uw gebruik van webpagina's bij te houden voor reclame- en andere marketingdoeleinden. Indirecte cookies kunnen permanent of tijdelijk zijn.

Onbevredigende cookies

Onbevredigende cookies zijn cookies die mogelijk toegang geven tot persoonlijk identificeerbare gegevens die zonder uw toestemming voor andere doelen kunnen worden gebruikt.

Beschikbare opties bij het werken met cookies

In Internet Explorer is het gebruik van cookies standaard toegestaan. U kunt echter in de privacy-instellingen opgeven dat u door Internet Explorer om bevestiging moet worden gevraagd voordat een cookie op de computer wordt geplaatst, zodat u de cookie kunt accepteren of blokkeren. U kunt ook opgeven dat er door Internet Explorer geen cookies mogen worden geaccepteerd.

U kunt de privacy-instellingen van Internet Explorer gebruiken om op te geven hoe cookies van afzonderlijke websites of van alle websites door Internet Explorer moeten worden behandeld. U kunt de privacy-instellingen ook aanpassen door een bestand met aangepaste privacy-instellingen te importeren of door aangepaste privacy-instellingen op te geven voor alle websites of voor afzonderlijke websites.

De privacy-instellingen zijn alleen van toepassing op websites in de Internet-zone.

Klik op Verwante onderwerpen voor meer informatie over zones of privacy-instellingen.


De computer beveiligen tegen onveilige software

Wanneer u een programma downloadt of uitvoert vanaf het Internet, wilt u weten of het programma afkomstig is uit een bekende, betrouwbare bron. Om deze reden wordt er in Internet Explorer gebruikgemaakt van de Microsoft Authenticode-technologie om de identiteit te controleren van het programma dat u downloadt. De Authenticode-technologie controleert of het programma een geldig certificaat heeft, of de identiteit van de uitgever van de software overeenkomt met het certificaat, en of het certificaat nog geldig is. Hiermee voorkomt u echter niet dat een slecht geschreven programma wordt gedownload of uitgevoerd, maar het verkleint wel de kans dat iemand per ongeluk een programma gebruikt dat is bedoeld om schade aan te richten.

U kunt instellen op welke manier programma's en bestanden door Internet Explorer worden gedownload, afhankelijk van de zone waaruit ze afkomstig zijn.

Stel dat u alle programma's die u vanaf het bedrijfsnetwerk downloadt, wilt vertrouwen. U kunt de beveiligingsinstellingen voor de lokale intranetzone dan instellen op een laag niveau, zodat het downloaden bijna zonder vragen wordt uitgevoerd. Als de bron zich echter in de Internet-zone of in de zone met websites met beperkte toegang bevindt, kunt u het beveiligingsniveau instellen op Gemiddeld of Hoog. U ontvangt dan informatie over het certificaat van een programma voordat het wordt gedownload, of kunt u het wellicht helemaal niet downloaden.


Tips voor gebruikers van Netscape

Als u overschakelt van Netscape Navigator of als u gewoon meerdere browsers wilt gebruiken, is het niet moeilijk om met Internet Explorer te leren werken. Van sneltoetsen tot bladwijzers, u kunt de overgang snel en eenvoudig maken.

  • Sla unieke en afzonderlijke instellingen op voor Internet Explorer en Netscape Navigator. Als u een andere webbrowser hebt geïnstalleerd nadat u Internet Explorer en de Internet-werkset hebt geïnstalleerd, kunnen sommige instellingen van Internet Explorer zijn gewijzigd. Klik voor meer informatie op:

    De webinstellingen van Internet Explorer herstellen

  • Vergelijk de termen in Navigator en Internet Explorer. Als u voorheen Navigator hebt gebruikt, zult u ontdekken dat benamingen voor algemene acties of functies in Internet Explorer anders zijn. Klik voor meer informatie op:

    Termen in Navigator en Internet Explorer

  • Bewaar al uw bladwijzers als favorieten. Al uw bladwijzers worden in Internet Explorer automatisch geïmporteerd als favorieten (en net zo weergegeven als in Navigator). Klik voor meer informatie op:

    Bladwijzers en favorieten delen

  • Gebruik uw favoriete sneltoetsen. In Internet Explorer en Navigator worden veel dezelfde sneltoetsen gebruikt. Internet Explorer is bovendien volledig toegankelijk via het toetsenbord, zodat u de muis niet hoeft te gebruiken als u dat niet wilt. Klik voor meer informatie op:

    Sneltoetsen in Internet Explorer

  • U kunt het uiterlijk van Internet Explorer, de wijze van verbinden, de beveiligingsinstellingen en nog veel meer opties wijzigen. U vindt deze en andere instellingen in het dialoogvenster Internet-opties (menu Extra).


Het uiterlijk van de Windows-werkbalk wijzigen

  • U kunt werkbalkknoppen toevoegen of verwijderen, kleinere werkbalkknoppen gebruiken zoals in Microsoft Office en de volgorde van de knoppen op de werkbalk wijzigen. Klik met de rechtermuisknop op de werkbalk en klik vervolgens op Aanpassen.
  • U kunt de adresbalk en de koppelingenbalk verplaatsen of het formaat ervan wijzigen door de balken naar boven, naar beneden, naar links of naar rechts te slepen. U kunt de balken zelfs op de menubalk plaatsen.
  • U kunt de adresbalk of de koppelingenbalk verbergen door met de rechtermuisknop op de werkbalk te klikken en vervolgens alle onderdelen uit te schakelen die u wilt verbergen.
  • U kunt onderdelen aan de koppelingenbalk toevoegen door een pictogram op de adresbalk of een koppeling op een webpagina naar de koppelingenbalk te slepen.
  • U kunt onderdelen op de koppelingenbalk opnieuw indelen door de naar een nieuwe locatie op de balk te slepen.


Lettertypen en achtergrondkleuren voor webpagina's wijzigen

Ontwerpers van HTML-pagina's gebruiken bij het maken van webpagina's vaak bepaalde lettertypen, tekstkleuren, tekengrootten en achtergrondkleuren. Deze instellingen worden voor elk item afzonderlijk opgegeven of in een opmaakmodel gedefinieerd. Een opmaakmodel is een sjabloon waarin is vastgelegd hoe verschillende typen opmaak in een webpagina of website moeten worden weergegeven.

Als de duidelijkheid van een webpagina of website voor u te wensen overlaat, kunt u een van deze instellingen of alle instellingen wijzigen. U kunt voorkeuren voor lettertypen en kleuren opgeven voor alle pagina's waarvoor geen opmaakmodel is gebruikt, en vervolgens opgeven welke voorkeuren er moeten worden gebruikt voor pagina's waarvoor wel een opmaakmodel is gebruikt.

Klik op Verwante onderwerpen voor meer informatie.


Webpagina's in andere talen juist weergeven

De meeste webpagina's bevatten informatie waardoor de browser weet welke taalcodering (taal en tekenset) er moet worden gebruikt.

Als een pagina deze informatie niet bevat en u de functie voor het automatisch selecteren van de taalcodering hebt ingeschakeld, kan Internet Explorer gewoonlijk zelf de juiste taalcodering bepalen.

Automatische taalselectie inschakelen

  • Wijs in het menu Beeld van Internet Explorer de optie Codering aan en controleer of er naast Automatische selectie een vinkje wordt weergegeven. Als dit niet het geval is, klikt u op de optie om deze in te schakelen.

    Als u wordt gevraagd of er onderdelen voor taalondersteuning moeten worden gedownload, klikt u op Downloaden.

Als de juiste taalcodering niet kan worden bepaald, maar u wel weet welke taalcodering er moet worden gebruikt, kunt u deze ook handmatig selecteren.

De taalcodering voor een webpagina selecteren

  • Wijs in het menu Beeld de optie Codering aan, wijs Meer aan en klik vervolgens op de juiste taal.

    Als u wordt gevraagd of er onderdelen voor taalondersteuning moeten worden gedownload, klikt u op Downloaden.

Opmerkingen

  • Als de functie Automatische selectie of een bepaald taalpakket niet op uw computer is geïnstalleerd, wordt u gevraagd of de benodigde bestanden moeten worden gedownload.
  • Als u talen toevoegt, is het niet zeker dat de computer over een lettertype beschikt waarmee webpagina's in die talen kunnen worden weergegeven. Als u een waarschuwing wilt ontvangen wanneer er lettertypen moeten worden toegevoegd, klikt u in het menu Extra op Internet-opties. Schakel vervolgens op het tabblad Geavanceerd het selectievakje Installatie op afroep inschakelen in. Of u kunt een ondersteuningspakket voor meerdere talen downloaden om pagina's in deze talen weer te geven.
  • U kunt de knop Codering aan de werkbalk toevoegen zodat u sneller een andere taal kunt kiezen.


Afbeeldingen uitschakelen zodat webpagina's sneller worden weergegeven

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Geavanceerd.
  3. Schakel onder Multimedia een of meer van de volgende selectievakjes uit: Afbeeldingen weergeven, Animaties afspelen, Video's afspelen of Geluiden afspelen.

Opmerkingen

  • Als u het selectievakje Afbeeldingen weergeven of Video's afspelen hebt uitgeschakeld, kunt u een afzonderlijke afbeelding of animatie op een webpagina toch weergeven of afspelen door met de rechtermuisknop op het bijbehorende pictogram te klikken en vervolgens op Afbeelding weergeven te klikken.
  • Als de afbeeldingen op de huidige pagina's zichtbaar blijven nadat u het selectievakje Afbeeldingen weergeven hebt uitgeschakeld, kunt u de afbeeldingen verbergen door in het menu Beeld op Vernieuwen te klikken.


Meer schijfruimte gebruiken voor tijdelijke Internet-pagina's

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Instellingen.
  3. Als u meer schijfruimte wilt vrijmaken om pagina's tijdelijk op te slaan, verplaatst u de schuifknop naar rechts.


Toegankelijkheidsfuncties in Internet Explorer

Naast de producten en voorzieningen van Microsoft Windows voor een betere toegankelijkheid, wordt de toegankelijkheid van Internet Explorer voor mensen met een handicap verbeterd door de volgende functies.

Klik op een koptekst, of selecteer een koptekst met de TAB-toets, en druk vervolgens op ENTER.

Toegankelijkheid via het toetsenbord

U hebt toegang tot alle functies in Internet Explorer via het toetsenbord of de muis.

U kunt in Internet Explorer het toetsenbord gebruiken om het Internet te verkennen. U hoeft enkel maar op TAB en SHIFT+TAB te drukken als u wilt vooruit- of terugbladeren door schermelementen zoals:

  • Koppelingen die uit tekst of afbeeldingen bestaan
  • Hotspots op afbeeldingen
  • De adresbalk
  • De menubalk
  • De koppelingenbalk
  • Frames

Zie Sneltoetsen in Internet Explorer voor meer informatie over toegang via het toetsenbord.

Selectiekader

Als u naar een koppeling of afbeelding gaat of hierop klikt, wordt er rond de koppeling of afbeelding een dunne rand weergegeven, zodat u duidelijk kunt zien wat er is geselecteerd.

De grootte van lettertypen, opmaak en kleuren aanpassen

U kunt de grootte van lettertypen, opmaakprofielen en kleuren en de voorgrond- en achtergrondkleuren van webpagina's opgeven die op het beeldscherm worden weergegeven, zelfs wanneer de ontwerper van de webpagina deze al heeft opgegeven. U kunt ook opgeven welke kleur er moet worden gebruikt om koppelingen in webpagina's aan te geven, of u kunt een speciale kleur voor koppelingen opgeven die alleen wordt gebruikt als u de muis over de koppeling beweegt.

Deze aanpassingen zijn handig als u slecht ziet en grotere lettertypen of hogere contrastkleuren nodig hebt. U kunt Internet Explorer instellen voor het gebruik van de kleuren en lettertypen die u hebt opgegeven, de standaardkleuren en -lettertypen van Windows of de instellingen die u in uw eigen opmaakmodel hebt opgegeven.

Zie Lettertypen en achtergrondkleuren voor webpagina's wijzigen voor meer informatie.

De werkbalk aanpassen

U kunt de werkbalk aanpassen door knoppen toe te voegen of te verwijderen, de grootte van de pictogrammen te wijzigen en de tekst op de labels weer te geven of te verbergen.

Klik met de rechtermuisknop op de werkbalk en klik vervolgens op Aanpassen.

Als u slecht ziet, kunt u de knop Tekstgrootte toevoegen om snel de juiste tekstgrootte in te kunnen stellen.

Als u een schermlezer gebruikt, kunt u Kleine pictogrammen selecteren in de lijst Pictogramopties en Geen tekstlabels in de lijst Tekstopties om de hoeveelheid schermruimte te maximaliseren voor de weergave van webinhoud.

De functie AutoAanvullen

Met deze functie bespaart u tijd wanneer u webadressen typt of gegevens op webpagina's invoert: terwijl u typt wordt er een lijst weergegeven met overeenkomende gegevens die u eerder hebt ingevoerd. Als u AutoAanvullen wilt uitschakelen, klikt u in het menu Extra op Internet-opties. Klik op het tabblad Inhoud en klik vervolgens op de knop AutoAanvullen. Als u een cognitieve handicap hebt, kunt u de selectievakjes uitschakelen om te voorkomen dat u wordt afgeleid. Als u een hulpprogramma voor toegang voor blinden gebruikt, kunt u de selectievakjes uitschakelen als de suggesties door het hulpprogramma worden voorgelezen zodra ze worden weergegeven, waardoor typen moeilijk wordt.

Geavanceerde opties voor betere toegankelijkheid van Internet Explorer

  1. Klik in het menu Extra van Internet Explorer op Internet-opties en klik vervolgens op het tabblad Geavanceerd.
  2. Wijzig de volgende instellingen naar wens:
    • Systeeminvoegteken verplaatsen met focus- of selectieveranderingen

      Als u een schermlezer gebruikt, kunt u dit selectievakje inschakelen. Bij sommige schermlezers of schermvergroters wordt het systeeminvoegteken gebruikt om te bepalen welk deel van het scherm moet worden voorgelezen of vergroot.

    • Alt-tekst altijd uitbreiden voor afbeeldingen

      Schakel dit selectievakje in als u liever Alt-tekst ziet dan de echte plaatjes (mits u het selectievakje Afbeeldingen weergeven hebt uitgeschakeld). Dit zorgt ervoor dat de tekst niet wordt afgesneden als de hoeveelheid tekst groter is dan de beschikbare ruimte voor de afbeelding.

    • Vloeiend schuiven gebruiken en Overgangen tussen pagina's inschakelen

      Als u een schermvergroter of schermlezer gebruikt, kunt u deze selectievakjes uitschakelen. Als u een spraakherkenningsprogramma gebruikt, kunt u tijdens vloeiend schuiven en overgangen mogelijk hinder ondervinden van spraakherkenningsfouten en kunt u deze selectievakjes beter uitschakelen.

    • Afbeeldingen weergeven, Animaties afspelen en Video's afspelen

      Als u slecht ziet, kunt u deze selectievakjes uitschakelen om de weergave te verbeteren. Als u overgevoelig bent voor een flikkerend scherm, kunt u deze selectievakjes ook uitschakelen.

    • Geluiden afspelen

      Als u een cognitieve handicap hebt, kunt u dit selectievakje uitschakelen om te voorkomen dat u wordt afgeleid. Als u blind bent, kunt u dit selectievakje uitschakelen of geluiden selectief downloaden, zodat ze niet storend werken wanneer tekst hardop wordt voorgelezen door een schermlezer.

    • Achtergrondkleuren en -afbeeldingen afdrukken

      Als u slecht ziet, kunt u dit selectievakje uitschakelen om de leesbaarheid van de afdruk te vergroten.


Instellingen voor lettertypen en kleuren opgeven die u altijd wilt gebruiken voor webpagina's

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Toegankelijkheid.
  3. Wijzig de instellingen naar wens.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Sneltoetsen in Internet Explorer

Met behulp van sneltoetsen kunt u webpagina's bekijken en verkennen, afdrukvoorbeelden van pagina's weergeven, de adresbalk gebruiken, werken met favorieten en items bewerken.

Klik op een koptekst, of selecteer een koptekst met de TAB-toets, en druk vervolgens op ENTER.

Webpagina's bekijken en verkennen

Voor deze actie | Klikt u op
Internet Explorer Help weergeven of, in een dialoogvenster, Help bij een item weergeven. | F1
Schakelen tussen een volledig scherm en de gewone weergave van het browservenster. | F11
Vooruitbladeren door de items op een webpagina, op de adresbalk en op de koppelingenbalk. | TAB
Achteruitbladeren door de items op een webpagina, op de adresbalk en op de koppelingenbalk. | SHIFT+TAB
Naar de startpagina gaan. | ALT+HOME
Naar de volgende pagina gaan. | ALT+PIJL-RECHTS
Naar de vorige pagina gaan. | ALT+PIJL-LINKS of BACKSPACE
Een snelmenu voor een koppeling weergeven. | SHIFT+F10
Vooruitbladeren door frames. | CTRL+TAB of F6
Achteruitbladeren door frames. | SHIFT+CTRL+TAB
Naar het begin van een document schuiven. | PIJL-OMHOOG
Naar het einde van een document schuiven. | PIJL-OMLAAG
In grotere stappen naar het begin van een document schuiven. | PGUP
In grotere stappen naar het einde van een document schuiven. | PGDN
Naar het begin van een document gaan. | HOME
Naar het einde van een document gaan. | END
Op de huidige pagina zoeken. | CTRL+F
De huidige webpagina vernieuwen. | F5 of CTRL+R
De huidige webpagina ook vernieuwen als het tijdstempel van de webversie en de lokale versie hetzelfde zijn. | CTRL+F5
Het downloaden van een pagina beëindigen. | ESC
Naar een nieuwe locatie gaan. | CTRL+O of CTRL+L
Een nieuw venster openen. | CTRL+N
Het huidige venster sluiten. | CTRL+W
De huidige pagina opslaan. | CTRL+S
De huidige pagina of het actieve frame afdrukken. | CTRL+P
Een geselecteerde koppeling activeren. | ENTER
De zoekbalk openen. | CTRL+E
De werkbalk Favorieten openen. | CTRL+I
De werkbalk Geschiedenis openen. | CTRL+H
Meerdere mappen in de balk Geschiedenis of Favorieten openen. | CTRL+klikken

Afdrukvoorbeeld gebruiken

Voor deze actie | Klikt u op
Afdrukopties instellen en de pagina afdrukken. | ALT+P
Het papierformaat, de kop- en voetteksten, de afdrukstand en de marges voor deze pagina wijzigen. | ALT+U
De eerste pagina weergeven die moet worden afgedrukt. | ALT+HOME
De vorige pagina weergeven die moet worden afgedrukt. | ALT+PIJL-LINKS
Typ het nummer van de pagina die u wilt weergeven. | ALT+A
De volgende pagina weergeven die moet worden afgedrukt. | ALT+PIJL-RECHTS
De laatste pagina weergeven die moet worden afgedrukt. | ALT+END
Uitzoomen. | ALT+MINTEKEN
Inzoomen. | ALT+PLUSTEKEN
Een lijst met zoompercentages weergeven. | ALT+Z
Aangeven hoe frames moeten worden afgedrukt. Deze optie is alleen beschikbaar als u een webpagina met frames afdrukt. | ALT+F
Afdrukvoorbeeld sluiten. | ALT+C

De adresbalk gebruiken

Voor deze actie | Klikt u op
De tekst in de adresbalk selecteren. | ALT+D
Een lijst met adressen weergeven die u hebt getypt. | F4
In de adresbalk de cursor links naast de volgende logische onderbreking (punt of schuine streep) plaatsen. | CTRL+PIJL-LINKS
In de adresbalk de cursor rechts naast de volgende logische onderbreking (punt of schuine streep) plaatsen. | CTL+PIJL-RECHTS
In de adresbalk 'www' toevoegen aan het begin van de getypte tekst en '.com' aan het einde. | CTRL+ENTER
Vooruitbladeren in de lijst met suggesties van AutoAanvullen. | PIJL-OMHOOG
Achteruitbladeren in de lijst met suggesties van AutoAanvullen. | PIJL-OMLAAG

Werken met favorieten

Voor deze actie | Klikt u op
De huidige pagina toevoegen aan uw favorieten. | CTRL+D
Het dialoogvenster Favorieten indelen openen. | CTRL+B
Het geselecteerde item omhoog verplaatsen in de lijst Favorieten in het dialoogvenster Favorieten indelen. | ALT+PIJL-OMHOOG
Het geselecteerde item omlaag verplaatsen in de lijst Favorieten in het dialoogvenster Favorieten indelen. | ALT+PIJL-OMLAAG

Items bewerken

Voor deze actie | Klikt u op
De geselecteerde items verwijderen en naar het Klembord kopiëren. | CTRL+X
De geselecteerde items naar het Klembord kopiëren. | CTRL+C
De inhoud van het Klembord invoegen op de geselecteerde locatie. | CTRL+V
Alle items op de huidige webpagina selecteren. | CTRL+A


Pagina's toevoegen aan de lijst met favoriete pagina's

  1. Ga naar de pagina die u aan de lijst Favorieten wilt toevoegen.
  2. Klik in het menu Favorieten op Toevoegen aan Favorieten.
  3. Typ desgewenst een nieuwe naam voor de pagina.

Opmerkingen

  • Als u een van uw favoriete pagina's wilt openen, klikt u in het menu Favorieten op de gewenste pagina.
  • Als de lijst met favoriete pagina's erg groot wordt, kunt u de pagina's indelen door ze in submappen plaatsen.


Pagina's toevoegen aan de koppelingenbalk

De koppelingenbalk bevindt zich naast de adresbalk in Internet Explorer en is een handige plaats om koppelingen toe te voegen naar enkele webpagina's die u regelmatig bezoekt. Als u een pagina wilt weergeven, klikt u simpelweg op de koppeling van de pagina.

U kunt op diverse manieren pagina's toevoegen aan de koppelingenbalk:

  • Sleep het pictogram voor de pagina van de adresbalk naar de koppelingenbalk.
  • Sleep een koppeling van een webpagina naar de koppelingenbalk.
  • Sleep een koppeling naar de map Koppelingen in de lijst Favorieten.

Opmerkingen

  • Als de koppelingenbalk niet wordt weergegeven op de werkbalk, wijst u in het menu Beeld de optie Werkbalken aan en klikt u vervolgens op Koppelingen.
  • U kunt uw koppelingen ook indelen door ze naar een andere locatie op de koppelingenbalk te slepen.


Instellingen voor AutoAanvullen aanpassen

U kunt de functie AutoAanvullen zodanig configureren dat alleen de gewenste gegevens worden opgeslagen en voorgesteld. U kunt bijvoorbeeld kiezen of AutoAanvullen moet worden gebruikt voor webadressen, formulieren en wachtwoorden of dat u de functie helemaal niet wilt gebruiken. U kunt ook de geschiedenis voor elk van de opties wissen.

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik onder Persoonlijke informatie op AutoAanvullen.
  4. Schakel de selectievakjes voor de gewenste opties in.


Sneller en gemakkelijker surfen op het web

Als u enkele dingen over surfen op het web leert, bijvoorbeeld hoe u de knoppen op de werkbalk van Internet Explorer gebruikt, zult u merken dat surfen op het web sneller en gemakkelijker gaat.

Om te beginnen met surfen klikt u op een van de koppelingen op de startpagina (de pagina die wordt weergegeven wanneer u Internet Explorer start). U kunt zien of een item op een pagina een koppeling is door de muisaanwijzer over het item te bewegen. Als de aanwijzer in een handje verandert, is het item een koppeling. Een koppeling kan een figuur, een driedimensionale afbeelding of gekleurde tekst zijn (meestal onderstreept).

Nu kunt u zelf een website gaan zoeken.

Een webpagina of map openen of een programma uitvoeren

  • Als u naar een webpagina wilt gaan, bijvoorbeeld naar www.microsoft.com, typt u het Internet-adres in de adresbalk en klikt u vervolgens op de knop Ga naar.
  • Als u een programma wilt uitvoeren vanuit de adresbalk, typt u de programmanaam en klikt u vervolgens op de knop Ga naar.

    Als u het volledige pad en de bestandsnaam weet, typt u deze, bijvoorbeeld:

    C:\MSOffice\Winword\Winword.exe.

  • Als u vanuit de adresbalk in mappen wilt bladeren, typt u het station en de mapnaam en klikt u vervolgens op de knop Ga naar. Bijvoorbeeld:

    C: of C:\Mijn documenten

Naar webpagina's gaan die u onlangs hebt bezocht

  • Als u wilt terugkeren naar de pagina die u het laatst hebt bekeken, klikt u op de knop Vorige.
  • Als u de pagina wilt weergeven die u hebt bekeken voordat u op de knop Vorige klikte, klikt u op de knop Volgende.
  • Als u een lijst met de laatst bezochte pagina's wilt weergeven, klikt u op de kleine pijl naast de knop Vorige of Volgende.

Naar een bepaalde webpagina gaan

  • Als u wilt terugkeren naar de pagina die wordt weergegeven wanneer u Internet Explorer start, klikt u op de knop Start.
  • Als u een webpagina wilt selecteren in de lijst met favorieten, klikt u op de knop Favorieten.
  • Als u een webpagina wilt selecteren in de lijst met onlangs bezochte pagina's, klikt u op de knop Geschiedenis. In de lijst Geschiedenis worden ook eerder bekeken bestanden en mappen op de computer weergegeven.

Wat u kunt doen als een webpagina niet werkt

  • Als het te lang duurt voordat een webpagina wordt geopend, klikt u op de knop Stoppen.
  • Als er een bericht wordt weergegeven dat een webpagina niet kan worden weergegeven, of als u er zeker van wilt zijn dat de meest recente versie van de webpagina wordt weergegeven, klikt u op de knop Vernieuwen.


De Kanalenkiezer weergeven op het bureaublad

De Kanalenkiezer is alleen voor het bureaublad beschikbaar als u Internet Explorer 4.0 of hoger of Windows 98 of hoger gebruikt.

Met de Kanalenkiezer kunt u snel webkanalen openen vanaf het bureaublad zonder eerst de browser te openen. U kunt de Kanalenkiezer ook op het bureaublad weergeven als u de Active Desktop-interface niet hebt gestart.

Als u de browser hebt geïnstalleerd zonder het nieuwe bureaublad

  • Klik op Start, wijs Programma's aan, wijs Internet Explorer aan en klik vervolgens op Kanalenkiezer.

Als u de browser hebt geïnstalleerd met het nieuwe bureaublad

  1. Klik met de rechtermuisknop op het bureaublad en klik op Eigenschappen.
  2. Schakel op het tabblad Web het selectievakje Active Desktop als webpagina weergeven in.
  3. Schakel het selectievakje Internet Explorer Kanalenkiezer in.

Opmerking

  • Als u de Kanalenkiezer wilt sluiten, wijst u de bovenkant van de Kanalenkiezer aan en klikt u op de knop Sluiten die wordt weergegeven.


Beveiligingscertificaten weergeven

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik onder Certificaten op de knop Certificaten of Uitgevers om de lijst met certificaten weer te geven die u vertrouwt.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Tekst op een webpagina weergeven in een ander lettertype

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Lettertypen.
  3. Klik in de lijsten Webpaginalettertype en Lettertype voor normale tekst op de gewenste lettertypen.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Opgeven hoeveel dagen uw pagina's in de lijst Geschiedenis worden bewaard

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen.
  3. Wijzig onder Geschiedenis het aantal dagen dat uw pagina's in de map Geschiedenis moeten worden bewaard.

Opmerkingen

  • Als u de map Geschiedenis wilt leegmaken, klikt u op Geschiedenis wissen. Hiermee maakt u tijdelijk schijfruimte vrij op de computer.
  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Geluiden in Internet Explorer wijzigen

U kunt in Internet Explorer andere geluiden afspelen dan de geluiden die momenteel worden gebruikt, of u kunt de geluiden helemaal uitschakelen. Zie Windows Help voor meer informatie over het wijzigen van geluiden.


De weergave van paginakleuren wijzigen

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Kleuren.
  3. Wijzig de instellingen naar wens.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Kanalen weergeven op het bureaublad

De Kanalenkiezer is alleen voor het bureaublad beschikbaar als u Internet Explorer 4.0 of hoger of Windows 98 of hoger gebruikt.

  1. Klik met de rechtermuisknop op het bureaublad en klik op Eigenschappen.
  2. Schakel op het tabblad Web het selectievakje Webinhoud op mijn Active Desktop weergeven in.
  3. Als u een kanaal wilt gebruiken dat al is geïnstalleerd, selecteert u het kanaal in de lijst en klikt u op OK.

    Als u een nieuw kanaal wilt kiezen, klikt u op Nieuw en gaat u verder met stap 4.

  4. Als u de website van de Active Desktop-galerie wilt openen en daar een nieuw kanaal wilt kiezen, klikt u op Galerie bezoeken. Als u op Galerie bezoeken klikt, wordt het dialoogvenster gesloten en wordt er verbinding gemaakt met het Internet.

    Als u een kanaal wilt selecteren op een andere locatie, klikt u op Nee en gaat u verder met stap 5.

  5. Typ het adres voor het kanaal of klik op Bladeren om het kanaal te zoeken.


Kanalen weergeven als schermbeveiliging

Bij sommige kanalen kan een deel van de inhoud als schermbeveiliging worden gebruikt. Wanneer u een dergelijk kanaal installeert, wordt u gevraagd of u de schermbeveiliging ook wilt installeren.

  1. Klik met de rechtermuisknop op het bureaublad en klik vervolgens op Eigenschappen.
  2. Klik op het tabblad Schermbeveiliging.
  3. Klik in de lijst Schermbeveiliging op Kanaalschermbeveiliging.
  4. Klik op Instellingen en kies vervolgens de gewenste instellingen.


AutoAanvullen-vermeldingen verwijderen uit de adresbalklijst

Als de functie AutoAanvullen is ingeschakeld, worden de gegevens bewaard die u eerder hebt ingevoerd voor webadressen, formulieren en wachtwoorden. Als u deze vermeldingen uit de adresbalk wilt verwijderen, moet u de map Geschiedenis leegmaken. U kunt geen individuele vermeldingen uit de lijst met opgeslagen vermeldingen verwijderen.

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen.
  3. Klik onder Geschiedenis op Geschiedenis wissen.

Opmerkingen

  • Wanneer u gegevens in webformulieren invoert en wachtwoorden typt, kunt u een item uit de lijst met suggesties verwijderen door op het item te klikken en vervolgens op DELETE te drukken.
  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Persoonlijke gegevens voor websites opslaan

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Inhoud.
  3. Klik onder Persoonlijke informatie op Mijn profiel om de gegevens die door de Profielassistent worden gebruikt, te bekijken en te bewerken.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


Bestanden downloaden

Sommige bestanden kunnen virussen bevatten of de computer anderszins beschadigen.

Als u vanaf een website een programma uitvoert of een bestand opent en de computer of andere programma’s hierdoor worden afgesloten, gaat er mogelijk werk verloren dat u nog niet hebt opgeslagen.

Als u het programma of bestand opslaat op uw computer, kunt u het later uitvoeren of openen. Voordat u dit doet, moet u de volgende voorzorgsmaatregelen nemen:

  • Controleer het bestand met een viruscontroleprogramma.
  • Sla uw werk op en sluit alle geopende programma’s.
  • Verbreek de verbinding met het Internet of andere netwerkverbindingen.

Voor een optimale beveiliging kunt u het selectievakje Altijd waarschuwen alvorens bestanden van dit type te openen het beste altijd ingeschakeld laten. Als u zeker weet dat dit bestandstype of programma veilig rechtstreeks vanaf het Internet kan worden geopend of uitgevoerd, kunt u dit selectievakje ook uitschakelen.

Opmerking

  • Het selectievakje Altijd vragen alvorens bestanden van dit type te openen is voor sommige bestandstypen mogelijk niet beschikbaar. Dit is het geval voor bestanden met de extensie .exe of .com waarmee programma's of opdrachten worden uitgevoerd. Als dit selectievakje niet beschikbaar is, wordt u altijd eerst gevraagd of u dit type bestand wilt openen.


Tekst op een webpagina groter of kleiner weergeven

  • Wijs in het menu Beeld de optie Tekstgrootte aan en klik vervolgens op de gewenste grootte.


Toegang tot FTP-sites via een CERN-proxyserver

  1. Typ in de adresbalk het Internet-adres (URL) van de FTP-site waarmee u verbinding wilt maken. Bijvoorbeeld:

    ftp://ftp.microsoft.com/

    Als voor de site een gebruikersnaam en een wachtwoord nodig zijn, moet u die gegevens opnemen in het adres. Bijvoorbeeld:

    ftp://gebruikersnaam:wachtwoord@ftp.microsoft.com/

  2. Als u een bestand of een map wilt downloaden, klikt u met de rechtermuisknop op het gewenste item op de pagina en klikt u vervolgens op Naar map kopiëren.

Opmerking

  • Als er in uw systeem een CERN-proxyserver wordt gebruikt, kunt u alleen bestanden downloaden en bekijken. Vraag de beheerder of u de proxyserver kunt omzeilen of dat er ook een volledige FTP-proxyserver beschikbaar is.


Rechtstreekse toegang tot FTP-sites

  1. Typ in de adresbalk het Internet-adres (URL) van de FTP-site waarmee u verbinding wilt maken. Bijvoorbeeld:

    ftp://ftp.microsoft.com/

  2. Voer een of meer van de volgende handelingen uit:
    • Als u een bestand of een map wilt downloaden, klikt u met de rechtermuisknop op het gewenste item op de pagina en klikt u vervolgens op Naar map kopiëren.
    • Als u zich bij deze FTP-site wilt aanmelden als een andere gebruiker, klikt u in het menu Bestand op Aanmelden als.
    • Als u items in een FTP-map wilt hernoemen of verwijderen of als u items in een FTP-site wilt plakken (uploaden), kunt u dezelfde opdrachten en acties gebruiken als in de Windows Verkenner of Deze computer.

Opmerkingen

  • Op sommige FTP-sites kunt u alleen bestanden bekijken of downloaden. Alleen de personen die de site beheren, kunnen bestanden hernoemen, verwijderen of uploaden.
  • Op veel FTP-sites wordt u automatisch anoniem aangemeld, zodat u bestanden kunt bekijken of downloaden. Als u bestanden wilt uploaden, hernoemen of verwijderen, moet u zich aanmelden met een speciale gebruikersnaam en een speciaal wachtwoord. Ook kunnen voor verschillende gebieden van dezelfde site andere aanmeldingen nodig zijn.
  • U kunt geen bestanden verplaatsen binnen of tussen FTP-sites. U kunt bestanden van een FTP-site verplaatsen naar een tijdelijke locatie op uw computer of een netwerkstation en deze vervolgens uploaden naar een andere FTP-site of een andere map op dezelfde FTP-site.
  • Sommige programma's ondersteunen het openen en opslaan van bestanden van FTP-servers als u een FTP-adres typt in het dialoogvenster Bestand openen of Bestand opslaan.


Wat is FTP?

FTP staat voor File Transfer Protocol. Een protocol is een taal waarmee computers met elkaar kunnen spreken. FTP wordt gebruikt om bestanden en mappen algemeen beschikbaar te maken voor overdracht via het Internet. In sommige gevallen hebt u toestemming van de beheerder van de netwerkcomputer nodig als u zich wilt aanmelden en toegang wilt krijgen tot de bestanden op de computer. Maar u zult met FTP ook vaak toegang kunnen krijgen tot bepaalde netwerken of servers zonder dat u een account of een officieel wachtwoord voor die computer hebt. Deze 'anonieme' FTP-servers kunnen een grote verscheidenheid aan gegevens bevatten die algemeen beschikbaar zijn via FTP.

Het Internet-adres (URL) voor een FTP-server ziet er iets anders uit dan de URL die u voor een gewone webpagina gebruikt. Microsoft beschikt bijvoorbeeld over een anonieme FTP-server op ftp://ftp.microsoft.com. U kunt vanaf deze server bestanden downloaden, zoals product-updates, bijgewerkte stuurprogramma's, hulpprogramma's, artikelen uit de Microsoft Knowledge Base en andere documentatie.

Hoeveel toegang u tot bestanden en mappen op FTP-servers hebt, hangt af van het feit of u via een CERN-proxyserver of rechtstreeks toegang hebt tot de server en van de rechten die u voor de FTP-server hebt.

  • Als u toegang hebt via een CERN-proxyserver, kunt u alleen bestanden bekijken en downloaden. Via een CERN-proxyserver kunt u bestanden of mappen niet hernoemen, uploaden of verwijderen, zoals wel mogelijk is bij andere typen proxyservers. Klik voor meer informatie op:

    Toegang tot FTP-sites via een CERN-proxyserver

  • Als u rechtstreeks toegang hebt tot FTP-sites, kunt u met de bestanden en mappen op de FTP-servers ongeveer op dezelfde manier werken als op uw eigen computer. U kunt bestanden en mappen bekijken, downloaden, uploaden, hernoemen en verwijderen. Als u toestemming van de FTP-server nodig hebt om deze acties uit te voeren, moet u een gebruikersnaam en een wachtwoord opgeven. Klik voor meer informatie op:

    Rechtstreekse toegang tot FTP-sites


Werken met tijdelijke Internet-bestanden

Wanneer u webpagina's en bestanden (zoals grafische bestanden) bekijkt, worden deze op de vaste schijf opgeslagen in een map met tijdelijke Internet-bestanden. Hierdoor wordt de weergave van webpagina's die u al eerder hebt bekeken of regelmatig bezoekt, versneld, omdat de pagina's vanaf de vaste schijf worden geopend en niet vanaf het Internet.

Als u meer ruimte beschikbaar maakt voor deze map, kunt u de snelheid verhogen waarmee de pagina's die u al hebt bezocht, worden weergegeven. Dit betekent echter wel dat er voor andere bestanden op de computer minder ruimte beschikbaar is. U kunt zelf de grootte van deze map instellen, of de map leegmaken, en zo bepalen hoeveel vaste-schijfruimte de map in beslag neemt.

Wanneer u webpagina's beschikbaar maakt voor off line lezen, worden er ook Internet-bestanden opgeslagen op de computer. U kunt deze bestanden bekijken zonder dat u verbonden hoeft te zijn met het Internet.

Klik hieronder op Verwante onderwerpen als u wilt weten hoe u webpagina's kunt opslaan op de computer.


Inleiding tot de Microsoft Internet Explorer-webbrowser

Met Internet Explorer kunt u op een eenvoudige manier profiteren van de informatie op het World Wide Web, of u nu nieuwe informatie zoekt of uw favoriete websites bezoekt. Met de ingebouwde IntelliSense-technologie kunt u tijd besparen bij het uitvoeren van routinematige webtaken, zoals het automatisch aanvullen van webadressen en gegevens in formulieren en het automatisch vaststellen van uw netwerk- en verbindingsstatus.

De eenvoudigste manier om te surfen op het web

  • Als u in de adresbalk een webadres begint te typen dat u vaak gebruikt, wordt er een lijst met overeenkomstige adressen weergegeven waaruit u kunt kiezen. Als een webadres onjuist is, kan er door Internet Explorer worden gezocht naar webadressen die op opgegeven adres lijken.
  • Als u wilt zoeken naar websites, klikt u op de knop Zoeken op de werkbalk. Typ vervolgens in de zoekbalk een woord of woordgroep die beschrijft wat u zoekt. Wanneer de zoekresultaten worden weergegeven, kunt u de afzonderlijke webpagina's bekijken zonder de lijst met zoekresultaten kwijt te raken.
  • U kunt ook rechtstreeks vanuit de adresbalk zoeken. Typ algemene namen of woorden. Internet Explorer brengt u automatisch naar de site die het meest overeenkomt met hetgeen u zoekt en geeft bovendien andere mogelijke sites weer.
  • U kunt naar andere gelijksoortige webpagina's gaan zonder te zoeken. Gebruik hiervoor de functie Verwante koppelingen weergeven.
  • Internet Explorer kan u helpen bij het invoeren van gegevens in een formulier op een webpagina. Als u begint te typen, wordt er een lijst met overeenkomstige gegevens weergegeven waaruit u kunt kiezen.
  • Als u door een lijst met webpagina's wilt bladeren die u onlangs hebt bezocht, klikt u op de knop Geschiedenis op de werkbalk. Ook kunt u in de lijst Geschiedenis zoeken of deze lijst opnieuw indelen.
  • Gebruik de mediabalk om naar mediabestanden en Internet-radiostations te luisteren terwijl u op het web surft. U kunt kiezen uit een grote verscheidenheid aan muziek- en informatiezenders.

De browser aanpassen

  • Plaats op de koppelingenbalk snelkoppelingen naar de webpagina's die u regelmatig bezoekt, zodat u deze snel kunt openen.
  • Voeg andere webpagina's toe aan de lijst Favorieten, zodat u deze gemakkelijk kunt openen. Deel uw favoriete items in in mappen en plaats ze in de gewenste volgorde.
  • Kies uit een lijst met favoriete zoekprogramma's en houd deze bij de hand voor alle zoekacties.
  • Neem uw favoriete webpagina's met u mee: naar een andere computer of browser of deel ze met uw vrienden. U kunt zelfs bladwijzers uit Netscape Navigator importeren.

De beste keus voor laptopcomputers

  • Markeer uw favoriete webpagina's voor off line lezen en bekijk deze pagina's wanneer u niet bent verbonden met het Internet. U kunt de inhoud bijwerken op het moment dat u weer verbinding hebt of de inhoud automatisch bijwerken via een schema.
  • Schakel eenvoudig over naar andere typen Internet-verbindingen zonder uw instellingen opnieuw te configureren.

Beveiliging en privacy tijdens het surfen op het web

  • Gebruik de voorzieningen voor beveiliging en privacy in Internet Explorer om uw privacy te beschermen en de computer en uw persoonlijk identificeerbare gegevens veiliger te maken.
  • Bescherm uw computer met behulp van beveiligingszones waarbij u verschillende beveiligingsniveaus instelt voor verschillende zones van het Internet.
  • Gebruik Internet-restricties om ongepaste inhoud weg te filteren aan de hand van de standaardrestricties die zijn opgesteld door de onafhankelijke commissie PICS (Platform for Internet Content Selection).

Webpagina's in een andere taal weergeven

  • Als u tijdens het surfen terechtkomt op websites in een andere taal, kan uw computer door Internet Explorer worden bijgewerkt met de tekensets die u nodig hebt om deze websites te kunnen bekijken.


De mediabalk van Internet Explorer gebruiken

Met de mediabalk van Internet Explorer kunt u gemakkelijk muziek-, video- of multimediabestanden afspelen. U kunt de mediabalk gebruiken om naar uw favoriete Internet-radiostation te luisteren terwijl u de computer gebruikt.

Klik op | Voor deze actie
Afspelen | Het mediabestand afspelen.
Stop | Stoppen met het afspelen van het mediabestand.
Terugspoelen | Het mediabestand terugspoelen.
Vooruitspoelen | Het mediabestand vooruitspoelen.
Dempen | Het geluid uitschakelen.
Pop out | De mediabalk weergeven in een afzonderlijk venster.
Pop in | De mediabalk terugplaatsen in het Internet Explorer-venster. Deze knop wordt alleen weergegeven als u de mediabalk in een afzonderlijk venster weergeeft.


Luisteren naar een radiostation via de mediabalk

  1. Klik in Internet Explorer op Media op de werkbalk om de mediabalk te openen.
  2. Klik in het menu Mediumopties van de mediabalk op Radiogids.
  3. Selecteer het radiostation waarnaar u wilt luisteren en klik op Beluisteren.


Geluids- of videobestanden afspelen via de mediabalk

  1. Klik in Internet Explorer op Media op de werkbalk om de mediabalk te openen.
  2. Klik op de mediabalk op de koppeling naar het geluids- of videobestand dat u wilt afspelen.


De mediabalk weergeven in een afzonderlijk venster

  • Klik in Internet Explorer op Pop-out.

Opmerkingen

  • Als u de mediabalk weer in het Internet Explorer-venster wilt weergeven, klikt u op Pop-in.
  • Als u de mediabalk wilt openen, klikt u in Internet Explorer op Media op de werkbalk.


De instellingen van de mediabalk wijzigen

  1. Klik in Internet Explorer op Media op de werkbalk om de mediabalk te openen.
  2. Klik op Mediumopties, wijs Instellingen aan en klik vervolgens op de instellingen die u wilt in- of uitschakelen. Een vinkje naast een instelling geeft aan dat de instelling is ingeschakeld.
Klik op | Voor deze actie
Webmedia in de balk afspelen | Automatisch digitale mediabestanden die zijn geopend vanuit Internet Explorer, afspelen in de mediabalk in plaats van de standaardspeler.
Naar voorkeurtypen vragen | Als u een mediabestand probeert te openen vanaf het Internet, wordt u gevraagd of u dit bestand wilt openen in de mediabalk. Wanneer u een bestand opent in de mediabalk, wordt het bestandstype opgeslagen. Als het selectievakje Mijn voorkeur onthouden is ingeschakeld, wordt, wanneer u opnieuw een bestand van dit type wilt openen, dit bestand geopend in de mediabalk.
Voorkeurtypen opnieuw instellen | De lijst met bestandstypen die automatisch in de mediabalk worden geopend, wissen.


Bestaande favoriete items off line beschikbaar maken

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik op de pagina die u off line beschikbaar wilt maken.
  3. Schakel het selectievakje Off line beschikbaar maken in.
  4. Als u een schema wilt opgeven voor het bijwerken van die pagina, en wilt opgeven hoeveel inhoud er moet worden gedownload, klikt u op Eigenschappen.

Opmerkingen

  • Zorg er voor, voordat u off line gaat, dat u over de laatste versie van de pagina's beschikt door in het menu Extra op Synchroniseren te klikken.
  • U kunt webpagina's ook off line beschikbaar maken zonder ze aan de lijst Favorieten toe te voegen door de pagina's op te slaan op de computer.


Termen in Navigator en Internet Explorer

Hoewel er veel overeenkomsten zijn tussen Netscape Navigator en Internet Explorer, zijn er enkele verschillen met betrekking tot de terminologie.

Voor deze actie | Gebruikt u in Navigator deze voorziening | Gebruikt u in Internet Explorer deze voorziening
Favoriete pagina's aan een lijst toevoegen, zodat u ze later snel en gemakkelijk kunt openen. | Bladwijzers | Favorieten
Naar een webpagina gaan door een webadres (URL) te typen. | Locatie (veld) | Adresbalk
De laatste versie van de huidige webpagina weergeven. | Opn. laden | Vernieuwen
Snelkoppelingen toevoegen aan webpagina's en mappen op de computer. | Persoonlijke werkbalk | Koppelingenbalk
Schema's instellen voor het bijwerken van favoriete pagina's (en kanalen), zodat u over de meest recente inhoud beschikt als u niet verbonden bent met het Internet. U hoeft geen afzonderlijk programma te installeren om webpagina's automatisch te kunnen bijwerken en de inhoud off line te kunnen bekijken. | Netcaster, abonneren, automatisch bezorgen, kanalen | Favorieten off line beschikbaar maken


Favoriete pagina's indelen in mappen

Als de lijst met favoriete pagina's te lang wordt, kunt u de pagina's indelen in mappen. Misschien vindt u het handig om pagina's in te delen op basis van onderwerp. U kunt bijvoorbeeld een map met de naam Kunst maken waarin u informatie over tentoonstellingen en recensies opslaat.

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik op Map maken, typ een naam voor de map en druk vervolgens op ENTER.
  3. Sleep de snelkoppelingen (of mappen) in de lijst naar de gewenste mappen.

    Als slepen onmogelijk wordt gemaakt door het grote aantal snelkoppelingen of mappen, kunt u ook de knop Naar map verplaatsen gebruiken.


Pagina-instellingen voor het afdrukken van webpagina's wijzigen

  1. Klik in het menu Bestand op Pagina-instelling.
  2. Geef in de velden van het vak Marges de gewenste marges op in centimeters.
  3. Klik onder Afdrukstand op Staand of Liggend om aan te geven of de pagina verticaal of horizontaal moet worden afgedrukt.
  4. Geef met de volgende variabelen in de vakken Koptekst en Voettekst op welke informatie u wilt afdrukken. U kunt variabelen combineren met tekst (bijvoorbeeld Pagina &p van &P).
Om dit af te drukken | Typt u dit
Venstertitel | &w
Pagina-adres (URL) | &u
Datum in de korte notatie (zoals ingesteld in Landinstellingen in het Configuratiescherm) | &d
Datum in de lange notatie (zoals ingesteld in Landinstellingen in het Configuratiescherm) | &D
Tijd in de notatie die is ingesteld in Landinstellingen in het Configuratiescherm | &t
Tijd in de 24-uurs notatie | &T
Huidig paginanummer | &p
Totaal aantal pagina’s | &P
Rechts uitgelijnde tekst (na &b) | &b
Gecentreerde tekst (tussen &b&b) | &b&b
Een en-teken (&) | &&

Opmerking

  • Als u marges in inches in plaats van millimeters wilt instellen, moet u de landinstellingen in het Configuratiescherm wijzigen.


Afbeeldingen op webpagina's verzenden per e-mail

  1. Wijs in Internet Explorer de afbeelding aan die u per e-mail wilt verzenden.

    De werkbalk Afbeeldingen wordt weergegeven op een hoek van de afbeelding.

  2. Klik op Afbeelding verzenden per e-mail.
  3. Verzend het e-mailbericht op de gebruikelijke manier.

Opmerking

  • De werkbalk Afbeeldingen wordt niet voor alle afbeeldingen weergegeven. Als u de werkbalk Afbeeldingen wilt gebruiken, moet de afbeelding ten minste 200 x 200 pixels groot zijn. Als u een kleinere afbeelding wilt verzenden, klikt u met de rechtermuisknop op de afbeelding en klikt u vervolgens op de opdracht voor het verzenden van de afbeelding per e-mail.


De werkbalk Afbeeldingen in Internet Explorer gebruiken

Met de werkbalk Afbeeldingen kunt u eenvoudig afbeeldingen die u op het web vindt, opslaan, afdrukken of verzenden per e-mail. De werkbalk Afbeeldingen wordt weergegeven wanneer u op een webpagina een afbeelding aanwijst.

Klik hier | Om deze actie uit te voeren
Afbeelding opslaan | De afbeelding opslaan. Afbeeldingen worden opgeslagen in de map Mijn afbeeldingen, tenzij u een andere locatie opgeeft.
Afbeelding afdrukken | De afbeelding afdrukken.
Afbeelding verzenden per e-mail | De afbeelding verzenden via het standaardprogramma voor e-mail.
De map Mijn afbeeldingen openen | De map Mijn afbeeldingen openen.


De werkbalk Afbeeldingen uitschakelen

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Schakel op het tabblad Geavanceerd het selectievakje Werkbalk Afbeeldingen inschakelen uit in het gedeelte Multimedia.

Opmerkingen

  • U kunt de werkbalk Afbeeldingen ook direct vanuit een webpagina uitschakelen. Wijs een afbeelding aan zodat de werkbalk Afbeeldingen wordt weergegeven. Klik vervolgens met de rechtermuisknop op de werkbalk Afbeeldingen en klik op Werkbalk Afbeeldingen uitschakelen.
  • De werkbalk Afbeeldingen wordt niet voor alle afbeeldingen weergegeven. Als u de werkbalk Afbeeldingen wilt gebruiken, moet de afbeelding ten minste 200 x 200 pixels groot zijn.


Een afdrukvoorbeeld van een webpagina weergeven

Als u op Afdrukvoorbeeld klikt, kunt u zien hoe de webpagina wordt afgedrukt.

  1. Klik in het menu Bestand op Afdrukvoorbeeld.
  2. Kies een van de volgende opdrachten:
Klik op | Voor deze opdracht
Afdrukken | Afdrukopties instellen en de pagina afdrukken.
Pagina-instelling | Het papierformaat, de kop- en voetteksten, de afdrukstand en de marges voor deze pagina wijzigen.
Eerste pagina | De eerste pagina weergeven die moet worden afgedrukt.
Vorige pagina | De vorige pagina weergeven die moet worden afgedrukt.
Paginanummer | Typ het nummer van de pagina die u wilt weergeven.
Volgende pagina | De volgende pagina weergeven die moet worden afgedrukt.
Laatste pagina | De laatste pagina weergeven die moet worden afgedrukt.
Uitzoomen | De pagina uitzoomen.
Inzoomen | De pagina inzoomen.
Lijst met zoompercentages | Een lijst met zoompercentages weergeven.
Afdrukopties voor frames | Geef aan hoe frames moeten worden afgedrukt. U kunt ervoor kiezen om het geselecteerde frame af te drukken, alle frames afzonderlijk of de hele pagina zoals deze in de webbrowser wordt weergegeven. Deze optie is alleen beschikbaar als u een webpagina met frames afdrukt.
Sluiten | Het venster Afdrukvoorbeeld sluiten.

Opmerkingen

  • U kunt de knop Afdrukvoorbeeld toevoegen aan de standaardwerkbalk. Klik op Verwante onderwerpen voor meer informatie over het aanpassen van de werkbalk.
  • Er zijn sneltoetsen beschikbaar voor de knoppen op de werkbalk Afdrukvoorbeeld. Deze sneltoetsen worden weergegeven als u de muis over de knoppen beweegt. U kunt ze echter ook vinden in het Help-onderwerp over sneltoetsen. Klik op Verwante onderwerpen voor meer informatie.


Privacybeleid

Het privacybeleid van een website geeft aan welk type gegevens er door de website wordt verzameld, aan wie deze gegevens worden verstrekt en hoe deze gegevens worden gebruikt. Persoonlijk identificeerbare gegevens zijn gegevens die kunnen worden gebruikt om u te identificeren en met u contact op te nemen, zoals uw naam, uw e-mailadres, uw huis- of werkadres, of uw telefoonnummer. Een website heeft echter alleen toegang tot de persoonlijk identificeerbare gegevens die u opgeeft, of tot de keuzes die u maakt tijdens een bezoek aan een website. Uw e-mailadres kan bijvoorbeeld alleen door een website worden bepaald als u het opgeeft. Een website heeft geen toegang tot andere gegevens op uw computer. Als er door een website persoonlijk identificeerbare gegevens worden verzameld, kunnen deze gegevens worden opgeslagen in een cookie, een klein bestand dat op uw computer wordt opgeslagen.

Veel websites bevatten privacyverklaringen in de vorm van documenten die u op het Internet kunt bekijken. Websites kunnen ook een P3P-privacybeleid (Platform for Privacy Preferences) bevatten. Als een website een dergelijk privacybeleid heeft, kunt u dit in Internet Explorer weergeven. Uw privacy-instellingen kunnen ook door Internet Explorer worden vergeleken met het P3P-privacybeleid. Zo kan er worden bepaald of de website cookies mag opslaan op uw computer.

Klik op Verwante onderwerpen als u meer informatie wilt over cookies of de voorzieningen voor beveiliging en privacy in Internet Explorer.


Het P3P-privacybeleid van een website weergeven

  1. Klik in het menu Beeld van Internet Explorer op Privacymelding.
  2. Dubbelklik op de website waarvoor u het privacybeleid wilt weergeven.

Opmerkingen

  • In Internet Explorer 6 kan het privacybeleid van een website alleen worden weergegeven als het beleid is geschreven volgens P3P-standaarden (Platform for Privacy Preferences). Ook als een website geen P3P-privacybeleid heeft, kan de site een geschreven privacyverklaring bevatten die u op het Internet kunt bekijken.
  • Hoewel u in Internet Explorer wel het P3P-privacybeleid kunt weergeven, kan er niet worden gecontroleerd of de website voldoet aan zijn eigen privacybeleid.
  • Nadat u het P3P-privacybeleid hebt bekeken, kunt u opgeven hoe cookies van de geselecteerde website moeten worden behandeld door Internet Explorer. Als u wilt dat er door Internet Explorer wordt bepaald of deze website cookies op uw computer mag opslaan door het privacybeleid te vergelijken met uw privacy-instellingen, schakelt u de optie voor het gebruiken van uw privacy-instellingen in. Als u wilt dat cookies van deze website altijd op uw computer mogen worden opgeslagen, schakelt u de optie in waarmee u het gebruik van cookies door deze website toestaat. Als u wilt dat cookies van deze website nooit op uw computer mogen worden opgeslagen, schakelt u de optie in waarmee u het gebruik van cookies door deze website niet toestaat.
  • Klik op Verwante onderwerpen als u meer informatie wilt over privacybeleid of de voorzieningen voor beveiliging en privacy in Internet Explorer.


Privacymeldingen

Met behulp van de privacymelding in Internet Explorer kunt u het P3P-privacybeleid voor een website weergeven, bepalen of een website informatie bevat die door een andere website is verschaft (een andere website dan de site die u bekijkt) of bepalen of Internet Explorer cookies heeft tegengehouden van de website die u bekijkt.

De privacymelding weergeven

  • Klik in het menu Beeld van Internet Explorer op Privacymelding.

Klik op Verwante onderwerpen als u meer informatie wilt over privacy-instellingen of de voorzieningen voor beveiliging en privacy in Internet Explorer.


Het on line document IE.txt van Internet Explorer bekijken

Het document IE.txt bevat aanvullende informatie of de meest recente wijzigingen voor de documentatie van Internet Explorer.

U kunt IE.txt op uw computer openen zonder dat u verbinding hoeft te maken met het Internet: het bestand staat in de map waar u Internet Explorer en de Internet-werkset hebt geïnstalleerd. Deze versie bevat informatie die recent was op het moment dat u de programma's vanaf het Internet ophaalde.


De webinstellingen van Internet Explorer herstellen

Als u een andere webbrowser hebt geïnstalleerd nadat u Internet Explorer en de Internet-werkset hebt geïnstalleerd, kunnen sommige instellingen van Internet Explorer zijn gewijzigd. U kunt de oorspronkelijke standaardinstellingen van Internet Explorer herstellen, inclusief uw startpagina, zoekpagina's en standaardbrowser, zonder dat u de instellingen van de andere browser hoeft te wijzigen.

  1. Klik in het menu Extra op Internet-opties.
  2. Klik op het tabblad Programma's.
  3. Klik op de knop Webinstellingen herstellen.


Websites toewijzen aan beveiligingszones

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Beveiliging en klik vervolgens op een beveiligingszone: Lokaal intranet, Vertrouwde websites of Websites met beperkte toegang.
  3. Klik op Websites.
  4. Als u Lokaal intranet hebt gekozen, klikt u op Geavanceerd.
  5. Typ in het tekstvak Deze website aan de zone toevoegen het Internet-adres voor de website die u aan deze zone wilt toevoegen en klik vervolgens op Toevoegen.

Opmerkingen

  • U kunt geen websites toevoegen aan de Internet-zone. Deze zone bevat alles wat niet tot een andere zone behoort en wat niet op uw lokale computer staat.
  • Als u een website uit een zone wilt verwijderen, voltooit u stap 1 tot en met 4. Klik in de keuzelijst Websites op de naam van de website die u wilt verwijderen en klik vervolgen op Verwijderen.
  • Als u wilt controleren of de server voor elke website in een zone is beveiligd voordat u verbinding maakt met een website in deze zone, schakelt u het selectievakje Serververificatie (https:) voor alle websites in deze zone verplicht in.


Cookies verwijderen

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Instellingen en klik vervolgens op Bestanden weergeven.
  3. Selecteer de cookie die u wilt verwijderen en klik op Verwijderen in het menu Bestand.

Opmerkingen

  • Sommige websites slaan uw lidmaatschapsnummer en wachtwoord of andere persoonlijk identificeerbare gegevens over u op in een cookie. Als u een cookie verwijdert, moet u deze gegevens mogelijk weer opnieuw opgeven wanneer u de site de volgende keer bezoekt.
  • Als u alle cookies op de computer wilt verwijderen, klikt u op Cookies verwijderen op het tabblad Algemeen.


De privacy-instellingen wijzigen

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Verplaats op het tabblad Privacy de schuifknop omhoog voor een hoger privacyniveau of omlaag voor een lager niveau.
Optie Actie
Alle cookies blokkeren
  • Alle cookies van alle websites worden geblokkeerd
  • Cookies die al op de computer zijn opgeslagen, kunnen niet door websites worden gelezen
Hoog
  • Alle cookies van websites die geen compact beleid hebben (een gecomprimeerde privacyverklaring die door de computer kan worden gelezen), worden geblokkeerd.
  • Alle cookies van websites die uw persoonlijk identificeerbare gegevens zonder uw uitdrukkelijke goedkeuring gebruiken, worden geblokkeerd
Hoog (gemiddeld)
  • Cookies van indirecte websites die geen compact beleid hebben (een gecomprimeerde privacyverklaring die door de computer kan worden gelezen), worden geblokkeerd.
  • Cookies van indirecte websites die uw persoonlijk identificeerbare gegevens zonder uw uitdrukkelijke goedkeuring gebruiken, worden geblokkeerd
  • Cookies van directe websites die uw persoonlijk identificeerbare gegevens zonder uw impliciete goedkeuring gebruiken, worden geblokkeerd
Gemiddeld
  • Cookies van indirecte websites die geen compact beleid hebben (een gecomprimeerde privacyverklaring die door de computer kan worden gelezen), worden geblokkeerd.
  • Cookies van indirecte websites die uw persoonlijk identificeerbare gegevens zonder uw impliciete goedkeuring gebruiken, worden geblokkeerd
  • Cookies van directe websites die uw persoonlijk identificeerbare gegevens zonder uw impliciete goedkeuring gebruiken, worden van de computer verwijderd wanneer u Internet Explorer sluit
Laag
  • Cookies van indirecte websites die geen compact beleid hebben (een gecomprimeerde privacyverklaring die door de computer kan worden gelezen), worden geblokkeerd.
  • Cookies van indirecte websites die uw persoonlijk identificeerbare gegevens zonder uw impliciete goedkeuring gebruiken, worden van de computer verwijderd wanneer u Internet Explorer sluit
Alle cookies accepteren
  • Alle cookies worden op de computer opgeslagen
  • Cookies die al op de computer zijn opgeslagen, kunnen worden gelezen door de websites die de cookies hebben gemaakt

Klik op Verwante onderwerpen voor meer informatie over cookies of privacy-instellingen.

Opmerkingen

  • Een directe website is de website die u op dit moment bekijkt. Een indirecte website is andere website dan de website die u op dit moment bekijkt. Indirecte websites bieden informatie aan op de website die u momenteel bekijkt. Op veel websites worden bijvoorbeeld advertenties van indirecte websites gebruikt. Deze indirecte websites gebruiken mogelijk cookies.
  • Voor sommige websites zijn cookies vereist. Als u dus een instelling kiest waarbij het opslaan van cookies op de computer niet wordt toegestaan, kunt u bepaalde websites mogelijk niet bekijken.
  • Wanneer u de privacy-instellingen wijzigt, hebben de wijzigingen mogelijk geen invloed op cookies die al op de computer zijn opgeslagen. Als u er zeker van wilt zijn dat alle cookies op de computer voldoen aan de privacy-instellingen, moet u eerst alle bestaande cookies van de computer verwijderen. Zodra u terugkeert naar websites die eerder cookies hadden opgeslagen op uw computer, worden de cookies van de websites die aan de privacy-instellingen voldoen, opnieuw op de computer opgeslagen. De websites die niet aan de privacy-instellingen voldoen, kunnen geen cookies opslaan op uw computer en werken mogelijk niet juist. Sommige websites slaan uw lidmaatschapsnummer en wachtwoord of andere persoonlijk identificeerbare gegevens over u op in een cookie. Als u alle cookies verwijdert, moet u deze gegevens mogelijk weer opnieuw opgeven wanneer u de site de volgende keer bezoekt.
  • De privacy-instellingen zijn alleen van toepassing op websites in de Internet-zone. Klik op Verwante onderwerpen als u meer informatie wilt over zones.
  • U kunt ook aangepaste privacy-instellingen opgeven voor alle websites in de Internet-zone of voor afzonderlijke websites. Klik op Verwante onderwerpen als u meer informatie wilt.
  • Als u een bestand met aangepaste privacy-instellingen wilt importeren, klikt u op Importeren. U kunt alleen een bestand importeren dat op uw computer is opgeslagen. U kunt bestanden met aangepaste privacy-instellingen downloaden vanaf de websites van privacyorganisaties en andere websites op het Internet.


Ongecertificeerde software

Ongecertificeerde software is software die geen geldig certificaat van een uitgever heeft. Een certificaat geeft aan wie de software heeft uitgegeven en dat er niet mee is geknoeid.

Wanneer u weet wie de software heeft uitgegeven, kunt u bepalen of u de uitgever wel of niet wilt vertrouwen. Software kan code bevatten die per ongeluk of met opzet uw bestanden kan beschadigen. Als software ongecertificeerd is, kunt u niet weten wie de software heeft gemaakt en of u deze kunt vertrouwen.


De privacy-instellingen aanpassen voor alle websites

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Privacy en klik vervolgens op Geavanceerd.
  3. Klik op Standaardinstellingen negeren en geef vervolgens op hoe cookies van directe websites en indirecte websites door Internet Explorer moeten worden behandeld. Een indirecte website is een andere website dan de site die u op dit moment bekijkt.
    • Als u wilt opgeven dat cookies altijd op de computer mogen worden opgeslagen, klikt u op Accepteren.
    • Als u wilt opgeven dat cookies nooit op de computer mogen worden opgeslagen, klikt u op Blokkeren.
    • Als u wilt opgeven dat u door Internet Explorer moet worden gevraagd of een cookie al dan niet op de computer mag worden opgeslagen, klikt u op Vragen.
  4. Als u wilt dat sessiecookies (cookies die van de computer worden verwijderd als u Internet Explorer afsluit) altijd op de computer mogen worden opgeslagen, klikt u op Sessiecookies altijd toestaan.

Opmerkingen

  • Voor sommige websites zijn cookies vereist. Als u dus een instelling kiest waarbij het opslaan van cookies op de computer niet wordt toegestaan, kunt u bepaalde websites mogelijk niet bekijken.
  • Wanneer u de privacy-instellingen wijzigt, hebben de wijzigingen mogelijk geen invloed op cookies die al op de computer zijn opgeslagen. Als u er zeker van wilt zijn dat alle cookies op de computer voldoen aan de privacy-instellingen, moet u eerst alle bestaande cookies van de computer verwijderen. Zodra u terugkeert naar websites die eerder cookies hadden opgeslagen op uw computer, worden de cookies van de websites die aan de privacy-instellingen voldoen, opnieuw op de computer opgeslagen. De websites die niet aan de privacy-instellingen voldoen, kunnen geen cookies opslaan op uw computer en werken mogelijk niet juist.
  • De privacy-instellingen zijn alleen van toepassing op websites in de Internet-zone. Klik op Verwante onderwerpen als u meer informatie wilt over zones.
  • U kunt ook aangepaste privacy-instellingen opgeven voor een specifieke website. Klik op Verwante onderwerpen als u meer informatie wilt.


De privacy-instellingen aanpassen voor een afzonderlijke website

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Privacy en klik vervolgens op Bewerken.
  3. Typ bij Adres van de website het volledige adres van de website waarvoor u aangepaste instellingen wilt opgeven. Typ bijvoorbeeld http://www.microsoft.com
  4. Als u wilt opgeven dat cookies van de opgegeven website altijd op de computer mogen worden opgeslagen, klikt u op Accepteren. Als u wilt opgeven dat cookies van de opgegeven website nooit op de computer mogen worden opgeslagen, klikt u op Blokkeren.

Opmerkingen

  • De lijst Beheerde websites bevat de websites waarvoor u aangepaste instellingen hebt opgegeven. Als u een website uit deze lijst wilt verwijderen, met de aangepaste privacy-instellingen voor die site, klikt u op Verwijderen. Zodra u een website uit de lijst Beheerde websites hebt verwijderd, gelden voor die website vervolgens de privacy-instellingen die u voor alle websites zonder aangepaste instellingen hebt opgegeven.
  • Voor sommige websites zijn cookies vereist. Als u dus een instelling kiest waarbij het opslaan van cookies op de computer niet wordt toegestaan, kunt u bepaalde websites mogelijk niet bekijken.
  • Wanneer u de privacy-instellingen wijzigt, hebben de wijzigingen mogelijk geen invloed op cookies die al op de computer zijn opgeslagen. Als u er zeker van wilt zijn dat alle cookies op de computer voldoen aan de privacy-instellingen, moet u eerst alle bestaande cookies van de computer verwijderen. Zodra u terugkeert naar websites die eerder cookies hadden opgeslagen op uw computer, worden de cookies van de websites die aan de privacy-instellingen voldoen, opnieuw op de computer opgeslagen. De websites die niet aan de privacy-instellingen voldoen, kunnen geen cookies opslaan op uw computer en werken mogelijk niet juist.


Beveiligingsniveaus voor zones instellen

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Beveiliging en klik vervolgens op de zone waarvoor u het beveiligingsniveau wilt instellen.
  3. Als u voor de zone het standaardniveau van beveiliging wilt instellen, klikt u onder Beveiligingsniveau voor deze zone op Standaardniveau. Als u een aangepast niveau wilt instellen, klikt u op Aangepast niveau en selecteert u vervolgens de gewenste instellingen.

Opmerking

  • Voor websites met beperkte toegang klikt u op Aangepast niveau en vervolgens op een niveau in de lijst Beveiliging.


Programma's opgeven die u in Internet Explorer wilt gebruiken

U kunt de standaardprogramma's wijzigen die u wilt gebruiken voor e-mail, nieuwsgroepen, de kalender en Internet-gesprekken. Als u vervolgens op een koppeling naar een van deze programma's op een webpagina klikt, wordt het opgegeven programma gestart.

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Programma's en volg de instructies op het scherm om standaard Internet-programma's op te geven.

Opmerking

  • Als u vanuit Internet Explorer berichten wilt verzenden, contactpersonen wilt toevoegen en gesprekken wilt voeren, klikt u op het menu Bestand, wijst u de optie Nieuw aan en klikt u vervolgens op het type bericht of type communicatie dat u wilt starten.


Beter zoeken op het Internet

U kunt allerlei typen informatie zoeken op het Internet: webpagina's, e-mailadressen, bedrijven, landkaarten en nog veel meer. U kiest de categorie waarin u wilt zoeken en er wordt gevraagd naar het type informatie dat voor die categorie nodig is.

  1. Klik op de werkbalk op de knop Zoeken.
  2. Selecteer een type zoekactie.
  3. Typ de informatie die u zoekt en klik vervolgens op Zoeken.

    Het aantal en het type van de velden die worden weergegeven, is afhankelijk van de categorie waarin u zoekt.

Opmerkingen

  • Als u Windows XP gebruikt, kunt u met de Zoekassistent naar informatie zoeken. Zie Help en ondersteuning voor meer informatie over de Zoekassistent.
  • Naarmate u meer informatie in elk veld typt, zullen de resultaten korter en nauwkeuriger zijn.
  • In sommige categorieën kunt u opgeven dat u verschillende zoekservices wilt gebruiken. U kunt dan snel, zonder de vraag opnieuw te typen, via meerdere services zoeken door op de knop Volgende boven in de zoekbalk te klikken.
  • Als u webpagina's wilt zoeken die lijken op de webpagina die u nu bekijkt, klikt u in het menu Extra op Verwante koppelingen weergeven.


Zoekacties op het Internet aanpassen

Wanneer u items op het Internet zoekt, kunt u de manier van zoeken aanpassen. U kunt kiezen welke zoekcategorieën beschikbaar zijn en welke zoekservices er moeten worden gebruikt voor de zoekacties.

Als u de zoekacties wilt aanpassen, klikt u op de knop Zoeken op de werkbalk en vervolgens op de knop Aanpassen op de zoekbalk. U kunt diverse zoekopties aanpassen of een standaardzoekservice kiezen.

Voor deze actie | Voert u de volgende handeling uit
Kiezen welke categorieën beschikbaar zijn. | Schakel de selectievakjes in van alle categorieën die u wilt weergeven.
Services in een categorie kiezen. | Schakel in elke categorie de selectievakjes in van de zoekservices die u wilt gebruiken.
De hoofdservice in een categorie kiezen. | Klik in elke categorie op de service die u als eerste wilt gebruiken en klik vervolgens op de pijl omhoog onder de lijst om de service boven aan de lijst te plaatsen.
De volgorde wijzigen waarin de zoekservices worden gebruikt. | Klik in elke categorie op een service en klik vervolgens op de pijl omhoog of omlaag onder de lijst om de volgorde van de service in de lijst te wijzigen. De service boven aan de lijst wordt als eerste gebruikt in de categorie.
De volgorde van categorieën op de zoekbalk wijzigen. | Selecteer de categorie in de lijst met categorieën en klik vervolgens op de pijl omhoog of omlaag onder de lijst met categorieën om de positie van de categorie in de lijst te wijzigen.
Vorige zoekacties opslaan. | Schakel het selectievakje Vorige zoekacties in.
Eén zoekservice tegelijk gebruiken. | Klik onder in het venster Zoekinstellingen aanpassen op Een standaardzoekpagina kiezen.

Opmerkingen

  • Als u Windows XP gebruikt en de knop Aanpassen niet beschikbaar is op de zoekbalk, kunt u de Zoekassistent gebruiken om naar informatie te zoeken. Zie Help en ondersteuning voor meer informatie over de Zoekassistent.
  • Naarmate u meer informatie in elk veld typt, zullen de resultaten korter en nauwkeuriger zijn.
  • In sommige categorieën kunt u opgeven dat u verschillende zoekservices wilt gebruiken. U kunt dan snel, zonder de vraag opnieuw te typen, via meerdere services zoeken door op de knop Volgende boven in de zoekbalk te klikken.
  • Als u webpagina's wilt zoeken die lijken op de webpagina die u nu bekijkt, klikt u in het menu Extra op Verwante koppelingen weergeven.


Andere talen voor de inhoud van webpagina's opgeven

Op sommige websites wordt de inhoud in verschillende talen aangeboden. Als u deze pagina's in de taal van uw voorkeur wilt bekijken, kunt u in Internet Explorer talen toevoegen aan de lijst met talen.

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Algemeen op Talen.
  3. Klik op Toevoegen.
  4. Selecteer de taal die u wilt toevoegen.

Opmerking

  • Als u meerdere talen spreekt, kunt u deze in volgorde van prioriteit rangschikken. Als een website in meerdere talen wordt aangeboden, wordt de inhoud weergegeven in de taal met de hoogste prioriteit.


De instellingen voor off line pagina's wijzigen

  1. Klik in het menu Favorieten op Favorieten indelen.
  2. Klik met de rechtermuisknop op de off line pagina die u wilt bijwerken en klik vervolgens op Eigenschappen.
  3. Geef de gewenste instellingen voor het bijwerken van de inhoud op.

Opmerking

  • Als u Help wilt bij een item, klikt u op Knop met vraagteken boven in het dialoogvenster en vervolgens op het item.


De huidige webpagina off line beschikbaar maken

  1. Klik in het menu Favorieten op Toevoegen aan Favorieten.
  2. Schakel het selectievakje Off line beschikbaar maken in.
  3. Als u een schema wilt opgeven voor het bijwerken van de pagina en de hoeveelheid inhoud die moet worden gedownload, klikt u op Aanpassen.
  4. Volg de instructies op het scherm.

Opmerking

  • Zorg er, voordat u off line gaat, voor dat u over de laatste versie van de pagina's beschikt door in het menu Extra op Synchroniseren te klikken.


De positie van werkbalken in Internet Explorer vergrendelen

De positie van werkbalken vergrendelen

  • Wijs in het menu Beeld van Internet Explorer de optie Werkbalken aan en klik vervolgens op De werkbalken vergrendelen.

    Als er naast de opdracht De werkbalken vergrendelen een vinkje wordt weergegeven, kunnen de werkbalken niet worden verplaatst. Als u de vergrendeling van de werkbalken ongedaan wilt maken, klikt u opnieuw op De werkbalken vergrendelen om het vinkje te verwijderen.


Internet Explorer verwijderen

Als er problemen optreden die u niet kunt oplossen, is het vaak het beste om Internet Explorer te verwijderen en opnieuw te installeren. Met deze procedure vervangt u bestanden die mogelijk beschadigd zijn.

  1. Klik in Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  2. Dubbelklik op het pictogram Software.

Opmerkingen

  • Als u Windows XP gebruikt, klikt u op Start, Configuratiescherm en vervolgens op Software.
  • Als u een upgrade naar Internet Explorer 6 hebt uitgevoerd en deze toepassing vervolgens verwijdert, gaat u terug naar de versie van Internet Explorer die was geïnstalleerd voordat u de upgrade uitvoerde.


Internet-adressen

Een Internet- of webadres, ook wel een URL of Uniform Resource Locator genoemd, bestaat gewoonlijk uit vier delen:

  • De naam van een protocol (een protocol is een verzameling regels en standaarden aan de hand waarvan computers infomatie kunnen worden uitwisselen)
  • De locatie van de website
  • De naam van de organisatie die de website onderhoudt
  • Een achtervoegsel dat het type organisatie aangeeft (bijvoorbeeld .com voor een commerciële organisatie)

Het adres http://www.microsoft.com/ geeft bijvoorbeeld de volgende informatie:

http: | Deze webserver gebruikt HTTP (Hypertext Transfer Protocol).
www | Deze website staat op het World Wide Web.
microsoft | De webserver bevindt zich bij Microsoft Corporation.
com | Dit is een commerciële instelling.

Als u een webpagina bekijkt, wordt het adres van de pagina weergegeven op de adresbalk van Internet Explorer.


Zoeken vanaf de adresbalk

  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Geavanceerd.
  3. Selecteer een van de volgende opties onder Zoeken vanaf de adresbalk:
    • Als u op de zoekbalk een lijst met mogelijke overeenkomsten wilt bekijken en in het hoofdvenster de meest waarschijnlijke webpagina wilt weergeven, selecteert u Resultaten weergeven en naar het beste zoekresultaat gaan.
    • Als u in het hoofdvenster een lijst met mogelijke overeenkomsten wilt weergeven, zodat u kunt kiezen welke webpagina u wilt bekijken, selecteert u Alleen de resultaten in het hoofdvenster weergeven.
    • Als u alleen de meest waarschijnlijke webpagina wilt bekijken, selecteert u Alleen naar het beste zoekresultaat gaan.
    • Als u het zoeken vanaf de adresbalk wilt uitschakelen, selecteert u Niet zoeken vanaf de adresbalk.

Opmerkingen

  • Wanneer u vanaf de adresbalk zoekt, kan Internet Explorer automatisch de webpagina weergeven die het meest overeenkomt met hetgeen u zoekt, en bovendien een lijst met andere mogelijke sites weergeven. Typ gewone namen of woorden in de adresbalk en klik vervolgens op Ga naar.
  • Welke optie u ook kiest, u kunt altijd naar websites zoeken door op de knop Zoeken op de werkbalk te klikken.


Webmappen gebruiken

U kunt met bestanden en mappen op een webserver op dezelfde manier werken als met bestanden en mappen in Deze computer of de Windows Verkenner.

Enkele voorbeelden van servers die webmappen ondersteunen, zijn WebDAV-servers (World Wide Web Distributed Authoring and Versioning) en Microsoft FrontPage-servers. Als u wilt weten welke servers zijn ingesteld voor webmappen, neemt u contact op met de systeembeheerder.

  1. Klik in het menu Bestand van Internet Explorer op Openen.
  2. Schakel het selectievakje Als webmap openen in.
  3. Typ het webadres dat u hebt gekregen.


De meest recente antwoorden op technische vragen vindt u op het Internet

On line productondersteuning van Microsoft

Als u een vraag hebt en het antwoord niet kunt vinden in Internet Explorer Help, gaat u naar Support Online. Selecteer het gewenste product, typ uw vraag en de site doet de rest van het werk voor u. Van technische artikelen uit de Knowledge Base van Microsoft tot wizards voor het oplossen van problemen en bestanden die u kunt downloaden, Support Online zoekt voor u de meest geschikte bronnen op die u kunnen helpen bij het beantwoorden van uw vraag.

Als u wilt beginnen met zoeken, gaat u naar Support Online.


Beveiligingszones

De wereld van het Internet wordt in Internet Explorer in zones verdeeld, zodat u een website kunt toekennen aan een zone met een passend beveiligingsniveau.

De zone van de huidige webpagina wordt in Internet Explorer op de rechterzijde van de statusbalk weergegeven. Telkens wanneer u inhoud van het web wilt openen of downloaden, worden de beveiligingsinstellingen voor de zone van die website door Internet Explorer gecontroleerd.

Er zijn vier zones:

  • Internet: deze zone bevat standaard alle sites die niet op uw computer of een intranet staan, of die aan een andere zone zijn toegekend. Het standaardbeveiligingsniveau voor deze zone is Normaal. U kunt de privacy-instellingen voor de Internet-zone wijzigen op het tabblad Privacy in het dialoogvenster Internet-opties. Klik op Verwante onderwerpen als u meer informatie wilt.
  • Lokaal intranet: deze zone bevat normaal gesproken alle adressen waarvoor geen proxyserver is vereist en die door de systeembeheerder zijn gedefinieerd. Dit betreft sites die zijn opgegeven op het tabblad Verbindingen, netwerkpaden (zoals \\computernaam\mapnaam) en lokale intranetsites (gewoonlijk adressen die geen punten bevatten, zoals http://intern). U kunt aan deze zone sites toevoegen. Het standaardbeveiligingsniveau voor de zone Lokaal intranet is Normaal. Alle cookies van websites in deze zone worden dan ook door Internet Explorer geaccepteerd, zodat ze op de computer kunnen worden opgeslagen en kunnen worden gelezen door de websites die de cookies hebben gemaakt.
  • Vertrouwde websites: deze zone bevat sites die u vertrouwt en waarvan u bestanden kunt downloaden of programma's kunt starten zonder bang te hoeven zijn voor beschadiging van uw gegevens of computer. U kunt aan deze zone sites toevoegen. Het standaardbeveiligingsniveau voor de zone Vertrouwde websites is Laag. Alle cookies van websites in deze zone worden dan ook door Internet Explorer geaccepteerd, zodat ze op de computer kunnen worden opgeslagen en kunnen worden gelezen door de websites die de cookies hebben gemaakt.
  • Websites met beperkte toegang: deze zone bevat sites die u niet vertrouwt. Als u niet zeker weet of de bestanden en programma's op een bepaalde website kunnen worden gedownload of gestart zonder dat uw gegevens of computer worden beschadigd, voegt u deze website toe aan deze zone. U kunt aan deze zone sites toevoegen. Het standaardbeveiligingsniveau voor de zone Websites met beperkte toegang is Hoog. Alle cookies van websites in deze zone worden dan ook door Internet Explorer geblokkeerd.

Bestanden die al op uw computer staan, worden als veilig beschouwd en er worden minimale beveiligingsinstellingen op toegepast. Een map of station op de computer kan niet aan een beveiligingszone worden toegekend.

Als u wilt, kunt u het beveiligingsniveau voor een zone wijzigen. U kunt bijvoorbeeld het beveiligingsniveau voor de zone Lokaal intranet instellen op Laag. Of u kunt de instellingen binnen een zone aanpassen. U kunt de instellingen voor een zone ook aanpassen door een bestand met privacy-instellingen van een certificeringsinstantie te importeren.